Simrad FX80
Catch monitoring system
Reference Manual
Release 2.3.1

This manual provides you with reference information required to operate and fully understand the commands, menus, modes and options provided by the Simrad FX80 Catch monitoring system.

977-00017001/1.0
November 2019 © Kongsberg Maritime AS


About this manual
The purpose of this manual is to provide the descriptions, procedures and detailed parameter explanations required to allow for safe and efficient use of the Simrad FX80. The manual also provides you with a thorough understanding of the FX80 parameters and adjustments.
Note
This manual does not provide any information related to the operation of the Simrad DFS75 Trawl sonar. For such information, refer to the relevant DFS75 end-user documentation.
Target audience
This manual is intended for all users of the FX80. Due to the nature of the descriptions and the level of detail provided by this manual, it is well suited for those who are - or wish to be - expert users.
A good understanding of system functions and controls is essential to fully take advantage of the functionality provided. Sea conditions vary, sometimes drastically, and it is not possible to identify settings that will provide the best data at all times. A careful study of the information in this manual is highly recommended, preferably while exploring the FX80 functionality.
We assume that you are familiar with the basic acoustic principles of sound in water. We also expect that you have some experience with catch monitoring systems.
Use the Help button
Installed on your FX80 you will find a comprehensive context-sensitive online help system. Everything you can read in the FX80 Reference Manual can also be found in the online help. To open the context sensitive on-line help, select Help on the top bar, or the Help button in one of the dialog boxes.
Online information
All end-user manuals provided for operation and installation of your Simrad FX80 can be downloaded from our website.
• https://www.simrad.com/fx80
Our website also provides information about other Simrad products.
License information
The FX80 is not a licensed product.
Software version
This FX80 Reference Manual complies with software version 2.3.1.
Registered trademarks
Observe the registered trademarks that apply.
Simrad®, SIMRAD® and the Simrad® logo are either registered trademarks, or trademarks of Kongsberg Maritime AS in Norway and other countries.
Windows® is a registered trademark of Microsoft Corporation in the United States and other countries.
We want your feedback
We want to improve FX80 continuously. We also want our end-user documentation to be comprehensive and relevant. You can help. Please provide comments, suggestions or constructive criticism to any of our support offices.


Simrad FX80
Topics
Important
System description
Key features
System diagram
System units
Network security
Support information


Important
The FX80 is an advanced product. As with most other advanced instruments, there is important information that you need to know.
When the FX80 is not used
When you are not fishing, and the FX80 units are on board, switch off the entire system.
If something breaks down
If you believe that something has broken down, contact your local dealer. A list of all our dealers is provided on our website.
• https://www.simrad.com
If you are unable to contact a dealer, observe the support information in this publication.
When you want to turn off the FX80
You must NEVER turn off the FX80 by means of the on/off switch on the Processor Unit. You must always exit the FX80 application by clicking the Exit icon on the top bar.
Note
If you turn off the FX80 by means of the on/off switch on the Processor Unit you may damage the software and the interface settings used to communicate with external devices.
Rules for Sonar Head handling
A Sonar Head must always be handled as a delicate instrument. Incorrect actions may damage the Sonar Head beyond repair. Observe these Sonar Head handling rules:
• Do not activate the Sonar Head when it is out of the water.
• Do not handle the Sonar Head roughly and avoid impacts.
• Do not expose the Sonar Head to direct sunlight or excessive heat.
• Do not use high-pressure water, sandblasting, metal tools or strong solvents to clean the Sonar Head face.
• Do not damage the outer protective skin of the Sonar Head face.
• Do not lift the Sonar Head by the cable.
• Do not step on the Sonar Head cable.
• Do not damage the Sonar Head cable, and avoid exposure to sharp objects.


System description
The Simrad FX80 is an innovative and advanced catch monitoring system that allows you to monitor the fish activity inside your fishing gear using a live video stream. The FX80 is used with the Simrad DFS75 high-resolution trawl sonar.
A real-time video feed from the trawl has long been desired by fishermen and researchers alike, but cabling and slip rings have been an issue. One of the primary design criteria of the Simrad FX80 system was to make it work on existing third-wire cables. We have achieved this goal by using existing copper-core coax cables to ease the cost and reduce installation time.
Real-time video can be used to address by-catch and by-catch avoidance issues. Trawl behaviour can be viewed in real time with the FX80 system. Fish behaviour can also be observed in real time, taking speculation and guess work out of the equation. This innovation has the potential to increase the efficiency of any trawling operation and will stimulate the creativity of fishermen, trawl and gear manufacturers, and of course, Simrad.
The Simrad DFS75 Trawl sonar is integrated into the Simrad FX80 system to establish an efficient and accurate monitoring system for your gear and your catch. The combination of the high-resolution images from the trawl sonar and the live video feed provides you with an unparalleled opportunity to identify and analyze both trawl movements and fish behaviour.
The Simrad FX80 system is based on a well-proven high-resolution underwater camera from Kongsberg Maritime. Accompanied by a high-density LED lamp (due to the lack of ambient light), the camera is usually placed under the headrope or in the cod end, pointing at the desired angle. The camera sends its information to the FX80 Communication Hub installed inside the FX80 Deployment Unit, which is usually located near the headrope. The communication between the hub and FX80 Bridge Control Unit is made by a standard third-wire cable.
The entire Simrad FX80 system - with live video and high-resolution sonar - is controlled from a standard Processor Unit provided by Simrad. It is small, yet powerful, and contains no moving parts. The system design allows you to use two displays. Many users prefer this configuration, as it allows them to use one display for the trawl sonar presentations, and another for the live video feed.


Key features
By innovative use of high-resolution real-time video, the Simrad FX80 offers unique features to make your trawler operations more efficient.
• Revolutionizes your ability to identify, analyze and catch
• Live video feed from inside the trawl
• Video recording, editing, export and playback
• High-resolution colour sonar and echo-sounder images
• Uses standard third-wire cable
• Small and lightweight system offers easy installation
• Easy operation using familiar graphic interfaces
• System includes high-resolution Simrad DFS75 Trawl sonar


System diagram
The system diagram identifies the main components of a basic FX80 system. Only the main connections between the units are shown. Detailed interface capabilities and power cables are not shown.
The system comprises the following units and main parts:
A Colour display(s)
B Processor Unit (computer)
C Bridge Control Unit
D Commercial third-wire cable on a winch (not supplied by Simrad)
E Trawl Unit (includes Communication Hub and the Sonar Head for the DFS75 Trawl Sonar)
F Fourth-wire cable between the Trawl Unit and the Camera Unit (a winch is recommended for cables longer than approximately 60 meters)
G Camera Unit with camera and LED lamp (including Y-split cable)
Note
The system requires only one Camera Unit, but several models are available. Two different models of the FX80 Camera Unit are shown here for illustrative purposes.
The FX80 Camera Unit (containing the camera and LED lamp) can be remotely mounted on the trawl up to 600 meters from the headrope. In these cases there is a need for a fourth-wire winch to handle this cable. This winch needs to be installed on deck in a practical location as the (up to) 600 meters of cable will be spooled entirely off and then back on with each tow. In applications where the camera is located on a kite or at the headrope, there is no need for this cable and winch. This fourth wire is supplied by Simrad. The required length can be decided at the time of purchase, or lengths can be added at a later time. The system itself is not set for any particular length.
The number of displays must be chosen to fit the preferences of the crew. Many users prefer separate displays for the trawl sonar and the live video feed.
Note
Displays are not included in the standard delivery from Simrad. These are commercial items that can be purchased locally. The winch system on the trawl deck and the third-wire cable must also be provided by a third-party manufacturer.


System units
Topics
Processor Unit
Bridge Control Unit
Trawl Unit
Camera Unit


Processor Unit
In this publication, the computer is referred to as the Processor Unit. The Processor Unit is the computer that controls the FX80 system. It is a vital part of the FX80 Catch monitoring system. The Processor Unit contains the operational software, and offers the user interface that allows you to control the FX80. Furthermore, it offers a number of serial and Ethernet lines for communication with external devices. The Processor Unit is normally mounted on the bridge.
Although a computer can be ordered from Kongsberg Maritime as a part of the FX80 delivery, it is also possible to purchase one locally. If you purchase a computer locally, make sure that the chosen model meets the functional and technical requirements. The computer must meet the operating system requirements provided by Microsoft®. The computer must also provide the necessary interface facilities that your FX80 needs to communicate with peripheral systems. The computer must be designed for rugged use, and the construction must be able to withstand the vibrations and movements of a vessel. The operating system must be Microsoft® 64-bit Windows 10.
A high quality Ethernet adapter is required. If you wish to connect the Processor Unit to the ship’s network, you will need two Ethernet adapters.
A suitable computer may be provided with the FX80. Consult your local dealer or agent for more information.
The Processor Unit is designed for rugged maritime use. It has been customized by Kongsberg Maritime. The computer is based on a commercial design, but the software and hardware have been specified by Kongsberg Maritime to suit the FX80 requirements. It is set up with all necessary software.
Note
The operating system has been modified to make the computer work with the FX80. These modifications include removal of all safety features provided by Microsoft®. The built-in firewall and all virus protection features have been removed. Any attempt to use the computer for any other purposes than FX80 operation, such as games, desktop applications and Internet connection, may result in serious damage to the program. Such damages are not covered by the warranty.
The FX80 design supports two displays. This can be a practical solution. One display is then set up to monitor the video feed, while the other is used to operate the trawl sonar.


Bridge Control Unit
The Bridge Control Unit provides all the interface and power supply functionality for the Simrad FX80 system.
It is connected to the Communication Hub in the Trawl Unit with a high-quality third-wire cable. This cable is used for both data communication (live video and sonar feed) and power.
The Bridge Control Unit is connected to the computer with an Ethernet cable. Additional Ethernet connections allow you to connect a second computer, and/or interface the ship’s network. A serial line is provided to communicate with the ship’s navigation system.
The Bridge Control Unit is designed for installation in a 19" rack. Its total height is 4U, and the depth is approximately 490 mm including the handles.


Trawl Unit
The Trawl Unit is made up of several components, including the DFS75 Sonar Head and Communication Hub, enclosed in a Deployment Pack.
The Trawl Unit’s Deployment Pack is the main underwater container for the Simrad FX80 system. It is made from polyurethane and has been designed for tough use in the harshest of environments, yet it is easy to handle.
There are two separate units assembled within the steel frame of the Deployment Pack. The first unit is the DFS75 Sonar Head. The second unit is the Communication Hub. The third-wire cable is connected to this hub, which provides the interfaces to the Camera Unit and the DFS75 Sonar Head.
The mounting kit supplied contains the strain-relief cable gland, the pigtail, and other hardware devices used to attach the trawl cable to the headrope on the trawl.


Camera Unit
The Camera Unit is the assembly that contains the underwater monochrome camera and the powerful LED lamp.
The ambient light conditions may be poor in deep water. For this reason, the FX80 Camera Unit has been fitted with a powerful LED lamp.
The Camera Unit is normally mounted inside the trawl opening, or above the cod end. It is connected to the Communication Hub inside the Trawl Unit using a dedicated fourth-wire cable.
There are several Camera Unit models available — the North American and European models are shown here. The North American Camera Unit has a metal frame with the camera and lamp mounted inside. On the European Camera Unit, the camera and lamp are mounted inside a polyurethane deployment pack.
Tip
On large trawls, the distance between the Trawl Unit and the Camera Unit will require a very long fourth-wire cable. We recommend the use of a second winch with drum to hold this cable.


Network security
If a FX80 system is connected to a local area network, data security is important.
Equipment manufactured by Kongsberg Maritime is frequently connected to the vessel's local area network (LAN). When you connect a computer to a local area network you will always expose the data on that computer. All other computers connected to the same network may be able to access your data. Several threats may immediately occur:
• Remote computers can read the data.
• Remote computers can change the data.
• Remote computers can change the behaviour of the computer, for example by installing unwanted software.
Usually, two parameters are used to define the threat level:
1 The likelihood that any remote computer will do any of the above.
2 The damage done if a remote computer succeeds doing this.
Kongsberg Maritime has no information regarding the complete system installation on any vessel. Systems provided by Kongsberg Maritime are regarded as stand-alone offline systems. They are stand-alone even though they may be connected to a network for sensor interfaces and/or data distribution.
Note
No network safety applications are installed on Kongsberg Maritime computers. The computers are therefore not protected against viruses, malware or unintentional access by external users.
Securing the FX80 system itself has no meaning unless there is a policy in place that secures all computers in the network. This policy must include physical access by trained and trusted users. The customer/end user of the FX80 system will always be in charge of defining and implementing a security policy, and providing the relevant network security applications.
Note
Kongsberg Maritime will not accept any responsibility for errors and/or damages caused by unauthorized use of or access to the FX80.


Support information
If you need technical support for your Simrad FX80 you must contact your local dealer, or one of our support departments. A list of all our offices and dealers is provided on our website. You can also contact our main support office in Norway.
Norway (main office)
• Company name: Kongsberg Maritime AS / Simrad
• Address: Strandpromenaden 50, N-3190 Horten, Norway
• Telephone: +47 33 03 40 00
• Telefax: +47 33 04 29 87
• Website: https://www.simrad.no
• E-mail address: simrad.support@simrad.com
Spain
• Company name: Simrad Spain S.L.U
• Address: Partida Atalayes 20, 03570 Villajoyosa, Spain
• Telephone: +34 966 810 149
• Telefax: +34 966 852 304
• Website: http://www.simrad.es
• E-mail address: simrad.spain@simrad.com
France
• Company name: Simrad France
• Address: 5 rue de Men Meur, 29730 Guilvinec, France
• Telephone: +33 298 582 388
• Telefax: +33 298 582 388
• Website: http://www.simrad.fr
• E-mail address: simrad.france@simrad.com
USA
• Company name: Kongsberg Underwater Technology Inc / Simrad Fisheries
• Address: 19210 33rd Ave W, Suite B, Lynnwood, WA 98036, USA
• Telephone: +1 425 712 1136
• Telefax: +1 425 712 1193
• Website: https://www.simrad.com
• E-mail address: fish.usa.support@simrad.com
Canada
• Company name: Kongsberg Mesotech Ltd.
• Address: 1598 Kebet Way, Port Coquitlam, BC, V3C 5M5, Canada
• Telephone: +1 604 464 8144
• Telefax: +1 604 941 5423
• Website: https://www.simrad.com
• E-mail address: simrad.canada@simrad.com
Malaysia
• Company name: Kongsberg Maritime Malaysia Sdn. Bhd
• Address: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaysia
• Telephone: +65 6411 7488
• Telefax: +60 3 2201 3359
• Website: https://www.simrad.com
• E-mail address: simrad.asia@simrad.com
Korea
• Company name: Kongsberg Maritime Korea Ltd
• Address: #1101-Harbor Tower, 113-1, Nampodong 6-Ga, Jung-Gu, Busan 600-046 Korea
• Telephone: +82-51-242-9933
• Telefax: +82-51-242-9934
• Website: https://www.simrad.com
• E-mail address: simrad.korea@simrad.com
China
• Company name: Kongsberg Maritime China Ltd
• Address: 555 Chuanqiao Road, China (Shanghai) Pilot Free Trade Zone, 201206, China
• Telephone: +86-21-3127-9888
• Telefax: +86-21-3127-9555
• Website: https://www.simrad.com
• E-mail address: simrad.china@simrad.com


Getting started
Topics
Read this first
Turning the FX80 on and off
Installing the FX80 operational software
Setting up the Ethernet communication
Starting normal operation
Context sensitive on-line help


Read this first
"Getting started" is all about setting up the FX80 Catch monitoring system for the first time. This can be because the FX80 has just been unpacked or installed. You may also be a first time user on an existing system.
Is this a new installation?
We assume that all the necessary hardware units have been installed.
The following software tasks are relevant.
1 Power up the Processor Unit, the display, and the relevant hardware units.
2 Install the FX80 software.
3 If required, define the IP address on the Processor Unit network adapter.
4 Start the FX80 program.
5 Define the requested presentations.
6 Set up the interfaces with the external devices (navigation sensors and other peripherals).
7 Investigate the features and functionality offered by the FX80.


Turning the FX80 on and off
Topics
Turning on the entire FX80 system for the first time
Turning off the FX80


Turning on the entire FX80 system for the first time
In order to use the FX80, you must first turn it on. You must first power up the Bridge Control Unit, and then the Processor Unit. After this you can start the FX80 program. If you have a Sonar Head connected to your FX80 system, it is usually started once the Communication Hub is online and operational.
Prerequisites
• The FX80 has been set up with its hardware units connected as specified in the relevant FX80 end-user documentation.
• The Bridge Control Unit is connected to the Communication Hub with the test cable.
• The Communication Hub is connected to the DFS75 Sonar Head.
• The Communication Hub is connected to the camera and the lamp with the Y-split cable.
Context
The Bridge Control Unit provides all the interface and power supply functionality for the Simrad FX80 system.
A Ethernet Port 2
B Digital Subscriber Line link button
C High Voltage stop button
D High Voltage start button
E Power switch
F Ground pin
Procedure
Important
When turning on the FX80 for the first time, use the test cable. After you have made sure the system works with the test cable, repeat this power-up procedure using the third-wire cable.
1 Power up the Bridge Control Unit.
Observe that the DSL Link button light briefly turns on, then turns off.
Note
There are two power switches on the Bridge Control Unit, one on the front panel and one on the rear panel. Both switches must be set to “On”. During normal operation, you only need to use the front mounted switch (E) to power on (and off) the unit.
2 Turn on the display.
If required, refer to the instructions provided by the display manufacturer.
3 Turn on the Processor Unit.
Wait while the operating system loads.
4 Double-click the FX80 icon on the Processor Unit desktop to start the program.
Note
The FX80 program is not automatically started when the Processor Unit is turned on.
5 Once the program has started, observe that the presentation fills the entire screen.
The program starts up using the same settings as the last time you used it. If these settings are acceptable, continue operation. If you wish to alter any of the settings, see the relevant procedures.
6 Press HV Start (D) on the Bridge Control Unit.
Observe that the HV On light turns on. Wait for the Link Status light (B) to flash slowly, then quickly, then turn solid. When lit continuously, the Link Status light indicates that a communication link is established between the Communication Hub and the Bridge Control Unit.
7 Make sure that the blue indicator light on the Communication Hub is lit.
This light indicates that the high voltage from the Bridge Control Unit is present.
8 At the bottom of the FX80 presentation, verify that the camera is connected.
The current connection speed between the Bridge Control Unit and the Communication Hub is also shown. The speed depends on the length and quality of the third-wire cable.
9 Start the video feed
a On the Operation menu, select Live Feed to open the video functions.
b Click the left button [►] to start the video feed.
c Verify that the video feed is operational.
d Click either side ([+] and [−]) of the Camera Lamp button to decrease and increase the intensity of the light.
e Verify that the lamp is operational.
10 Start the DFS75 Trawl sonar.
a On the FX80 Operation menu, click the Aux 1 button to enable Auxiliary Port 1.
Note
Aux 1 is the default label for this button. If you create a custom button label (Setup→System Setup→Aux 1→Button Label), then this button will have a different name.
b Double-click the DATSS icon on the Processor Unit desktop to start the program.
Note
The DATSS program is not automatically started when the Processor Unit is turned on.
If you use only one display, the trawl sonar presentation will now fill the screen. Switch between the FX80 and DATSS software in the Windows taskbar. If you have two displays, use the operating system functionality to move one of the programs to the other display.
c Click the Setup tab on the right side of the presentation.
Observe that the Setup menu opens.
d Click the Connect Sonar button.
Observe that the Connect Sonar dialog box opens.
e In the Devices list, select the port your Sonar Head is connected to.
Tip
If the expected port does not appear at first, click the Reset button to refresh the list of available ports.
f Check the Enable for Head Control box.
g Click the Detect Heads button.
A progress bar will be shown as the software establishes communication with the Sonar Head. When each Sonar Head has been detected, it will appear in the Devices list with details shown at the bottom of the dialog box.
h Click Apply to save any changes you have made.
i Click OK to close the Connect Sonar dialog box.
j Click System.
The System button is always available in the Main menu at the bottom-right corner of the display presentation, unless you have chosen to hide the menu system. Observe that a submenu opens when you click the button.
k Select Run.
Wait for the Sonar Head to start.
Caution
Do not connect or disconnect any cables while the system is turned on. Do not leave power on to ports that aren’t connected to anything (even if there are dummy plugs installed).


Turning off the FX80
You must NEVER turn off the FX80 by means of the on/off switch on the Processor Unit. You must always close the FX80 program by selecting Exit on the top bar.
Context
When you do not use the FX80, turn off the display and the Processor Unit. It is important that you disconnect the high voltage power to the Communication Hub. To disconnect the high voltage power, switch off the Bridge Control Unit.
Caution
Do not connect or disconnect any cables while the system is turned on. Do not leave power on to ports that aren’t connected to anything (even if there are dummy plugs installed).
Procedure
1 If applicable, power off the DFS75 Trawl sonar.
a In the DATSS software, click the System button to see the available choices.
b Select Stop to stop the operation.
Neither transmission nor reception takes place, and there is no communication between the Processor Unit and the Sonar Head.
c Select Off to close the program.
2 In the FX80 software, click the Aux 1 button to disable Auxiliary Port 1.
Note
Aux 1 is the default label for this button. If you create a custom button label (Setup→System Setup→Aux 1→Button Label), then this button will have a different name.
3 Select Exit on the top bar.
Observe that the FX80 program closes down.
4 Press HV Stop on the Bridge Control Unit.
This removes the high voltage power to the Communication Hub in the Trawl Unit.
5 Power off the Bridge Control Unit.
There are two power switches on the Bridge Control Unit, one on the front panel and one on the rear panel. During normal operation, you only need to use the front mounted switch to power on (and off) the unit.
6 If the Processor Unit does not turn itself off automatically, use the functionality provided by the operating system to turn it off manually.
7 Turn off the display.
If required, refer to the instructions provided by the display manufacturer.
8 Retrieve the trawl.
9 Disconnect the cables between the units, and remove each unit from the gear.


Installing the FX80 operational software
If your FX80 Catch monitoring system is provided with a Processor Unit, the FX80 software has already been installed. If you intend to use your own computer, you must install the software yourself. When a new FX80 software version is released, it must be installed on your Processor Unit.
Prerequisites
In order to install the software, you need the relevant file set on a suitable media. If the software is provided on a CD or a DVD, and your computer is not fitted with a suitable drive, copy the files to a USB flash drive.
Note
Make sure that you have administrative rights on the Processor Unit. You need this to install the software. If you purchased your own computer, you must verify that it meets the technical requirements for use with the FX80. Do this before you install the software.
If you are installing a new software version, uninstall previous versions of the software before proceeding.
Procedure
1 Install the FX80 software.
a Double-click the .exe file to start the installation.
b Allow the installation wizard to run. Follow the instructions provided.
We recommend that you install the software in the default folder suggested by the wizard.
c Once the software installation has been completed, double-click the icon on the desktop to start the program.
d Confirm the software finishes launching without any error windows appearing.
2 Install the DATSS software.
a Double-click the .exe file to start the installation.
b Allow the installation wizard to run. Follow the instructions provided.
We recommend that you install the software in the default folder suggested by the wizard.
c Click Yes to install the KML USB Converter when prompted and follow the instructions to finish the installation process.
d Once the software installation has been completed, double-click the icon on the desktop to start the program.
Note
When running the software for the first time, a Windows Firewall dialog box may appear. Allow access for all networks.
e Confirm the software finishes launching without any error windows appearing.


Setting up the Ethernet communication
The communication between the Processor Unit and the Bridge Control Unit is made using a high-speed Ethernet cable. You must define which IP Address and Subnet mask the Ethernet adapter in the Processor Unit shall use for this communication.
Prerequisites
This procedure is made for the Microsoft® 64-bit Windows 10 operating system. It is assumed that you are familiar with the Windows® operating systems, computer technology, and interface principles.
Context
As long as you do not change the Processor Unit to another computer, or replace the network adapter in your Processor Unit, you will only need to do this once.
Procedure
1 On the Processor Unit, close the FX80 software.
2 Open the Network Connections dialog box.
a In the bottom-left corner of your desktop, select the Windows® Start button.
b On the menu, select Settings.
c Observe that the Windows Settings dialog box opens.
d Select Network & Internet.
e Select Change adapter options.
f Select the network adapter you are going to use; then right-click and select Properties on the short-cut menu.
g On the list of connections, select Internet Protocol 4 (TCP/IPv4), and then Properties.
3 Select Use the following IP address, and type the IP address and network mask.
IP Address: 10.0.0.1
Subnet mask: 255.255.255.0
Default gateway: 10.0.0.5
4 Select OK to save the settings, then close all the dialog boxes.


Starting normal operation
Topics
Starting the live video feed
Controlling the ambient light conditions for the camera
Recording video sequences
Replaying previously recorded video sequences


Starting the live video feed
The main purpose of the FX80 is to provide a real-time video feed from the chosen location on the fishing net. Provided that the FX80 units have been powered up with the necessary items correctly positioned, you can easily start and stop the video feed.
Context
The Live Feed functions allow you to control the presentation of the video information from the camera. Several additional functions are provided when the Live Feed is activated. You can start and stop video recording. You can also control the intensity of the lamp, or switch it off.
Procedure
1 Select the Operation icon.
It is used to open the Operation menu.
2 Select Live Feed to open the video functions.
3 Click the left button [►] to start the video feed.
4 Select the middle button [■] to stop the live video feed.
Related topics
Live Feed function


Controlling the ambient light conditions for the camera
A powerful LED lamp is provided to illuminate the area close to the camera. By means of the Camera Lamp function you can adjust the intensity of the floodlight, or switch it off altogether.
Procedure
1 Select the Operation icon.
It is used to open the Operation menu.
2 Select Live Feed to open the video functions.
3 Click the middle of the Camera Lamp button to switch the light off or on.
4 Click either side ([+] and [−]) of the Camera Lamp button to decrease and increase the intensity of the light.
Related topics
Live Feed function


Recording video sequences
The main purpose of the FX80 is to provide a real-time video feed from the chosen location on the fishing net. The Record function allows you to record the video feed received by the camera.
Prerequisites
Before you start recording, make sure that you have defined where you wish to store the data files. We recommend that you set up all the necessary recording parameters before you start data recording. The Video dialog box allows you to control the file locations and file names for the video and screen capture files.
Context
Video data files will normally become very large. If you wish to record large amounts of FX80 data, make sure that you have enough space on your hard disk. Unless your Processor Unit is equipped with a very large disk, we recommend that you save the data to an external storage device. If the FX80 detects that you have less than 500 Mb available on your hard disk, it will automatically stop the recording and provide a message.
Procedure
1 Select the Operation icon.
The icon is located under the Main menu. It is used to open the Operation menu.
2 Select Live Feed to open the video functions.
3 Click the left button [►] to start the video feed.
4 To start recording, click the red Record icon.
5 To stop recording, click the red Record icon one more time.
Tip
You can also use the Record button on the top bar to start and stop recording.
Related topics
Live Feed function


Replaying previously recorded video sequences
The Replay function allows you to recall any previously recorded video file to see it one more time. The video playback is controlled from the Replay function on the Operation menu.
Context
During replay, the phrase "REPLAY" is shown with red characters at the bottom of the FX80 presentation.
Procedure
1 Select the Operation icon.
It is used to open the Operation menu.
2 Select Live Feed to open the video functions.
3 Select the middle button [■] to stop the live video feed.
4 Click the Replay button to open the playback functions.
5 Click the Open button to open the video file you wish to play back.
A standard operating system dialog box opens to let you choose the folder and file.
6 Click the Play button [►] to start the playback.
During the playback, you can click the Play button [►] one more time to pause the video. The symbol in the button then changes to a Pause button. To restart the playback, click one more time.
7 Use the dedicated replay control buttons to control the replay.
These dedicated buttons are provided to control the progress of the playback. The controls are (from left):
• Jump to start of video file
• Play slow
• Play fast
• Jump to end of video file
8 Use the progress bar to move to specific places in the video sequence.
The progress bar is provided to offer a visual presentation of the progress. You can click on the small arrow and drag it in horizontal direction to move the view in the video file.
9 To stop the playback, click the Stop button [■].
Related topics
Replay function


Context sensitive on-line help
FX80 has a comprehensive context-sensitive on-line help system. All information in the FX80 Reference Manual can also be found in the on-line help.
The context sensitive on-line help is provided using a WebHelp installation using HTML format. It uses the default web browser on the Processor Unit.
To open the help system, select Help in any dialog box. This will provide instantaneous information about the relevant dialog box. Links to related procedures and topics are provided.
You navigate in the help file using the menu system on the left side as well as the interactive links within the document.
Note
To open the online help on its start page, select Help on the top bar. To read about a dialog box and the options provided, select the [?] button in its top right corner.
The FX80 help may not be available for the language you have chosen for the user interface. If your language is not supported, the English help is provided.


Operating procedures
Topics
Setting up your system
Using the video feed
Interfacing peripheral equipment


Setting up your system
Topics
Reducing the light emitted from the display presentation
Monitoring the communication link
Optimizing video performance
Compensating for camera rotation
Compensating for fourth-wire signal loss


Reducing the light emitted from the display presentation
When the bridge is dark, the light emitted by the FX80 display can affect your night vision. In order to compensate for this, you can reduce the intensity
Context
The intensity of the light given off by the FX80 presentation can be adjusted. You can use this function to increase or decrease the light from the screen to match the ambient light. The intensity of light emitted by the display can be reduced from 100% to 0% in steps of 10.
Procedure
1 Open the Display menu.
2 Select a Screen Brightness setting that fits your requirements.
To change the setting, move the cursor to either side of the button, and observe that the background colour changes. Select [—] on the left side to decrease the value, or select [+] on the right side to increase the value.
Related topics
Screen Brightness function


Monitoring the communication link
To maintain the best possible communication quality, monitor the line rates and the status of the Communication Hub frequently. The ADSL Router page in the System Setup dialog box allows you to monitor the communication link between the Bridge Control Unit and the Communication Hub on the gear. The Hub Controller page allows you to monitor the status of the Communication Hub in the Trawl Unit.
Context
Asymmetric Digital Subscriber Line (ADSL) is a data communications technology that enables faster data transmission over copper lines.
ADSL Routers are key components in the FX80 system, as they handle the data communication on the trawl cable between the Bridge Control Unit and the subsea equipment on the gear. One router is physically located inside the Bridge Control Unit, while a similar router is incorporated in the Communication Hub in the Trawl Unit.
Important
Do not modify System Setup parameters while you are using Live Feed mode.
Procedure
1 Select the Setup icon.
The icon is located under the Main menu.
2 Click the System Setup button.
3 Click the ADSL Router tab.
4 Observe the Connection Status information provided.
• Up: The ADSL Router is connected to the Communication Hub, and the communication is operational.
• ADSL Link Down: The communication between the Processor Unit and the ADSL Router inside the Bridge Control Unit is operational, but the communication with the ADSL Router in the Communication Hub is not serviceable.
• Router not available: There is no network connection between the Processor Unit and the ADSL Router inside the Bridge Control Unit. The system is not operational.
Make sure the Bridge Control Unit is switched on.
5 Observe the Line Rate parameters to determine the quality of the communication.
• Line Rate - Upstream: This is the current communication speed from the Bridge Control Unit to the Communication Hub in the Trawl Unit. The same information is provided on the Status Bar in the bottom-left corner of the FX80 presentation.
• Line Rate - Downstream: This is the current communication speed from the Communication Hub in the Trawl Unit to the Bridge Control Unit.
6 For future reference, write down these parameters. They will give you advanced warning of cable and slip-ring issues.
Tip
You will see that the line rates will gradually decrease with time. If the line rates sink below 500 Kbps upstream and 1000 Kbps downstream, the communication has degraded so much that corrective actions may be required. To rectify, you may need to reduce the resolution and/or the frame rate. You should also check the slip ring, the general quality of the third-wire cable, and specifically the pigtail and the splicing.
7 Click the Hub Controller tab.
8 Observe the parameters provided for Communication Hub monitoring.
• Hub Status: This field shows you the current status of the Communication Hub.
– Connected: The Communication Hub is connected to the Bridge Control Unit and it is active and operational.
– Not Connected: The Communication Hub is not connected to the Bridge Control Unit. The system is not operational. In this case, all other statuses will be set to “N/A” due to the lack of communication.
• Camera Status: This field shows you the current status of the camera.
– Authenticated: The camera is connected to the Communication Hub and is active and operational.
– Not Authenticated: The camera is either not connected to the Communication Hub, or you have attempted to connect a third-party camera. The camera supplied with the FX80 system is constantly polled by the Communication Hub with an authentication request. Other third-party cameras can therefore not be used.
– N/A: The Communication Hub is not communicating with the Bridge Control Unit. The availability of the camera is therefore unknown. The system is not operational.
• Lamp: This field shows you the current status of the lamp.
– Off: The lamp is switched off.
– On (n%): The lamp is switched on. The current intensity is indicated as a percentage.
– N/A: The Communication Hub is not communicating with the Bridge Control Unit. The availability of the lamp is therefore unknown. The system is not operational.
• Auxiliary 1 and Auxiliary 2: These fields show you the current status of the auxiliary inputs.
– Off: The auxiliary connection is switched off and not used.
– On: The auxiliary connection is switched on and operating.
– N/A: The Communication Hub is not communicating with the Bridge Control Unit. The availability of the auxiliary inputs is therefore unknown. The system is not operational.
9 Select OK to close the dialog box.
Related topics
System Setup dialog box - ADSL Router page


Optimizing video performance
For the best possible video quality, adjust the video resolution, compression, and frame rate.
Context
The Video Encoder page allows you to define the main parameters for live feed, video recording and playback.
Important
Do not modify System Setup parameters while you are using Live Feed mode.
Procedure
1 Select the Setup icon.
The icon is located under the Main menu.
2 Click the System Setup button.
3 Click the Video Encoder tab.
4 If required, change the Resolution.
This parameter is used to determine video resolution during the live feed and recording.
The resolution provided by the camera is higher that than the options you are provided with here. However, the length and quality of your trawl cable may have a negative effect on the video feed, and reduce the video quality. To reduce the strain, you may need to reduce the resolution, as this will reduce the amount of video data to be transferred from the camera up to the computer.
5 If required, adjust the video Compression.
This parameter allows you to define the video compression.
A higher integer provides higher compression, but will also introduce more lag in the video feed. For best video quality, use a low number. The default value is 30, which is a good trade-off.
6 If required, change the Frame Rate.
Frame rate (also known as ‘frame frequency’) is the frequency (rate) at which an imaging device produces unique consecutive images called frames. Our brain can process 10 to 12 separate images per second, perceiving them individually. If you reduce the frame rate, you will see a loss of quality in the video, but the file size will be smaller when you are making a recording.
Unless you have special requirements, use the default value of 15 frames per second.
7 Select OK to save the selected settings and close the dialog box.
Related topics
System Setup dialog box - Video Encoder page


Compensating for camera rotation
During installation, you may not be able to install the FX80 camera in the basic upright position. Also, during operation, the camera may inadvertently be rotated.
Context
The Video Encoder page allows you to define the main parameters for live feed, video recording and playback.
Important
Do not modify System Setup parameters while you are using Live Feed mode.
Procedure
1 Select the Setup icon.
The icon is located under the Main menu.
2 Click the System Setup button.
3 Click the Video Encoder tab.
4 If required, change the Rotation.
If the camera mounted on the gear is not placed horizontally, you can compensate for this using the Rotation parameter.
5 Select OK to save the selected settings and close the dialog box.
Related topics
System Setup dialog box - Video Encoder page


Compensating for fourth-wire signal loss
If you need to use a long fourth-wire cable between the Communication Hub and the camera, you may experience signal loss. You can configure the FX80 software to compensate for signal loss.
Context
The Hub Controller page allows you to monitor the status of the Communication Hub in the Trawl Unit. This page also allows you to compensate for signal loss if you need to use a long fourth-wire cable between the Communication Hub and the Camera Unit.
If the Camera Unit is physically located some distance from the Trawl Unit on the headrope, this distance will require a long fourth-wire cable between the two units. On larger trawls, the cable may need to be several hundred meters long.
Unfortunately, a long cable will always result in some signal loss, and such loss is annoying on any video system. In order to compensate for a long cable, the FX80 offers the Long Line Drive parameter. Using this parameter, you can enter the approximate length of the cable, so that the software can compensate automatically.
Important
Do not modify System Setup parameters while you are using Live Feed mode.
Procedure
1 Select the Setup icon.
The icon is located under the Main menu.
2 Click the System Setup button.
3 Click the Hub Controller tab.
4 Observe the quality of the live feed and adjust the Long Line Drive parameter to achieve the best possible video quality.
The following options are available.
• ‘n’ m: Approximate length of fourth-wire cable.
• 1200*m: Special configuration for very long cable.
• 1200#m: Special configuration for very long cable.
5 Select OK to save the selected settings and close the dialog box.
Related topics
System Setup dialog box - Hub Controller page


Using the video feed
Topics
Starting the live video feed
Controlling the ambient light conditions for the camera
Recording video sequences
Replaying previously recorded video sequences
Exporting video recordings
Enabling video overlays


Exporting video recordings
The Export Video functionality allows you to export the video sequences – either in full or an excerpt – you have recorded on the FX80 to another video format.
Context
The Export Video functionality provided by the FX80 software will only work with video sequences recorded by the FX80.
Procedure
1 On the Operation menu, click the Replay button.
2 Click the Open button to select the desired video sequence.
3 To select the start of the video clip to exported, move the small arrow on the progress bar horizontally until the requested frame is shown, then click From.
4 To select the end of the video clip to exported, move the small arrow on the progress bar horizontally until the requested frame is shown, then click To.
Click the two arrow buttons to jump between the first and last selected frame.
Note
It is not possible to export video clips that are shorter than 10 seconds, unless the original file is this short. This means that the start and end point of the chosen sequence cannot be less than 10 seconds apart. If the values you select for From and To are too close together, the FX80 software will correct them for you, and place them 10 seconds apart.
5 Click the Export button to save the selected video sequence.
A standard operating system dialog box opens to let you select the file name and folder. You can only save in .avi format.
Related topics
Replay function


Enabling video overlays
You can place information (date, location, etc.) on top of the video presentation during playback and/or the live feed.
Context
The Overlay Settings dialog box allows you to place information (date, location, etc.) on top of the video presentation during playback and/or the live feed. The overlay information is automatically extracted from the recorded file. The information includes title, date and time, as well as navigational information.
The date and time information is derived from the computer clock, or the GPS time, whichever is chosen on the GPS Time page in the Navigation dialog box. The navigational information is available only if the relevant sensors are connected to the FX80 system.
The overlay appears during playback by default. You can also set it up so that the current overlay data is placed on top of the live feed during the presentation. When a video sequence is recorded, the selected overlay data is automatically added to the video file independent of the choices you have made in the Overlay Settings dialog box.
Procedure
1 Select the Display icon.
The icon is located under the Main menu.
2 Click the Overlay Settings button.
3 Check the boxes next to each item of information you wish to enable.
• Title: Appears as entered at the top of the Overlay Settings dialog box.
• Date: Provided by the computer clock.
• Time: Provided by the computer clock.
• Position: Vessel’s geographical position as provided by the navigation system.
• Heading: Vessel’s current heading as provided by the navigation system.
• Speed: Vessel’s current speed as provided by the navigation system.
• Connection Speed: Current speed of the connection between the Bridge Control Unit and the Communication Hub. The same connection speed is shown in the Status Bar.
4 If you wish to remove the video overlay from the live feed, check the Hide overlay on live feed box.
5 Use the Layout parameter to define how the video overlay shall appear on the video presentation — horizontal or vertically.
6 Select OK to save the selected settings and close the dialog box.
Related topics
Overlay Settings dialog box


Interfacing peripheral equipment
Topics
Setting up the input from a navigation system (GPS)
Synchronizing to the GPS clock


Setting up the input from a navigation system (GPS)
In order to read navigational data (position, speed, distance and heading) from an external sensor, you must choose which interface port to use, and then which datagram(s) to read.
Context
Most global positioning system (GPS) receivers provide NMEA 0183 datagrams containing geographical latitude and longitude information, as well as current speed and sailed distance.
Several external sensors(GPS navigation, gyro compass etc) may be connected to the FX80 to provide information about the vessel's speed, position, heading and sailed distance. The FX80 must be set up to receive this information.
Procedure
1 Select the Setup icon.
The icon is located under the Main menu.
2 Select Navigation to open the dialog box.
The Navigation dialog box is located on the setup menu.
The Navigation dialog box controls which datagram to be imported from the navigation system to provide speed, heading and position information.
3 For each type of information, choose which datagram format to accept.
4 Select OK to save the selected settings and close the dialog box.
5 Click the System Setup button.
6 Open the NMEA Sentences page.
The NMEA Connection page allows you to set up the communication parameters for the interface line to the navigation system.
7 Choose the baud rate for the serial communication.
8 Select OK to save the selected settings and close the dialog box.
Related topics
Navigation dialog box - NMEA Sentences page
System Setup dialog box - NMEA Connection page


Synchronizing to the GPS clock
The information from the navigation normally contains time information in ZDA format. This time information can be used by the FX80 system for clock synchronization.
Context
If GPS Time has been enabled, the FX80 software will display the time directly received from the GPS regardless of the current computer time. If this function has been enabled and no GPS time is available, the FX80 software will continue displaying the computer time.
Whenever GPS time is displayed, the phrase NMEA is displayed to the left of the date and time.
Procedure
1 Make sure that the FX80 is connected to the GPS system.
2 Select the Setup icon.
The icon is located under the Main menu.
3 Select Navigation to open the dialog box.
The Navigation dialog box is located on the setup menu.
The Navigation dialog box controls which datagram to be imported from the navigation system to provide speed, heading and position information.
4 Open the GPS Time page.
5 Check the Always display GPS time when available box.
6 Select OK to save the selected settings and close the dialog box.
Related topics
Navigation dialog box - GPS Time page


User interface
Topics
Display organization
Top bar overview
The FX80 menu system
Status bar


Display organization
By default, the FX80 presentation covers the entire screen. The FX80 consists of specific visual elements that work together.
This FX80 screen capture shows you a typical operational situation.
A Top bar
The FX80 top bar is located at the top of the display presentation and stretches from the far left to the far right. The top bar gives you fast access to key functionality and navigational information. It provides buttons for hiding and showing the menu, making screen captures, opening the Messages dialog box, and opening context-sensitive help. And more importantly, from the top bar you can see when data recording is active.
B Video presentation
The largest part of the FX80 presentation is used to provide the video presentation. This can either be the live feed from the camera, or a replay of a previously recorded file.
During replay, the phrase “REPLAY” is shown in the Status Bar as a reminder.
C Menu system
The menu system is by default located on the right side of the FX80 presentation. To open one of the menus, select the relevant icon. On the top bar, use the Menu button to hide or show the menu.
D Status bar
The status bar is located at the bottom of the FX80 presentation.


Top bar overview
The FX80 top bar is located at the top of the display presentation and stretches from the far left to the far right. The top bar gives you fast access to key functionality and navigational information. It provides buttons for hiding and showing the menu, making screen captures, opening the Messages dialog box, and opening context-sensitive help. And more importantly, from the top bar you can see when data recording is active.
A Logo and product name
This information identifies the brand and the product.
B Menu button
Select this button to hide or show the menu.
C Screen Capture / Record
Select Screen Capture to make a copy of the current FX80 presentation. The Record indicator shows you when recording is active.
D Navigational information
These are not buttons, but separate read-outs that presenting useful information related to the vessel and/or FX80 navigation and operation. The information shown on the FX80 top bar must not be used for vessel navigation.
E Messages button
By flashing, the Messages button shows you that the FX80 has issued a message. The colour of the triangle reflects the severity of the most serious message. Select the button to open the Messages dialog box.
F Operating system buttons
The operating system buttons open the context-sensitive help, minimize and maximize the presentation window, and close the FX80 program.
Topics
Logo and product name
Menu button
Screen Capture button description
Record button description
Navigational information
Messages button description
Help button description
Operating system button descriptions


Logo and product name
The brand logo and product name are shown on the left side of the top bar.
Description
This information identifies the brand and the product.
Double-click the logo to reduce the size of the FX80 presentation. Double-click one more time to return to full screen presentation.


Menu button
The Menu button is located on the left side of the top bar. This is an "on/off" button.
Description
Unless you need to make frequent changes to the operating parameters, you may want to hide the menu from the FX80 presentation. This will give you more space to view the video feed.
To hide the menu, select Menu on the top bar. To retrieve it, select Menu one more time.


Screen Capture button description
When you use the FX80 actively, you may need to make a screen capture to save an instantaneous image of the current presentation.
Description
Select Screen Capture to make a copy of the current video frame.
The screen captures you make are saved in .jpg format on the hard disk in the Processor Unit. To access the images you have saved, select Screen Captures. The Screen Captures function is located on the Display menu.


Record button description
The Record function allows you to record the video feed received by the camera. The data files can be played back on the FX80. The files can later be deleted, copied or moved to another storage device.
Description
Before you start recording, make sure that you have defined where you wish to store the data files. To configure the recording file location and file name, click Setup→Video.
To start recording, click the red Record icon. To stop recording, click the red Record icon one more time. You can also start and stop recording by clicking Operation→Live Feed→Record.
Note
Video data files will normally become very large. If you wish to record large amounts of FX80 data, make sure that you have enough space on your hard disk. Unless your Processor Unit is equipped with a very large disk, we recommend that you save the data to an external storage device. If the FX80 detects that you have less than 500 Mb available on your hard disk, it will automatically stop the recording and provide a message.


Navigational information
The navigational information is located in the middle of the top bar.
Description
These are not buttons, but separate read-outs that presenting useful information related to the vessel and/or FX80 navigation and operation.
Note
The information shown on the FX80 top bar must not be used for vessel navigation.
Topics
Geographical position read-out
Heading read-out
Speed read-out


Geographical position read-out
When enabled, the vessel's current geographical position is shown on the top bar.
Prerequisites
Set up communication with the external GPS system using the Navigation dialog box and the NMEA Connection page in the System Setup dialog box. You can open both these dialog boxes from the Setup menu.
Description
If a positioning sensor (GPS) is connected to the FX80, the top bar can show you the vessel's geographical position in longitude and latitude.
Note
The information shown on the FX80 top bar must not be used for vessel navigation.


Heading read-out
When enabled, the vessel's current heading is shown on the top bar.
Prerequisites
Set up communication with the external GPS system using the Navigation dialog box and the NMEA Connection page in the System Setup dialog box. You can open both these dialog boxes from the Setup menu.
Description
If a heading sensor (gyro compass) is connected to the FX80 Processor Unit, the top bar may show you the vessel's current heading.
Note
The information shown on the FX80 top bar must not be used for vessel navigation.


Speed read-out
When enabled, the vessel’s current speed is shown on the top bar.
Prerequisites
Set up communication with the external GPS system or speed sensor using the Navigation dialog box. You can open this dialog box from the Setup menu.
Description
Provided that a speed log sensor is interfaced to the FX80, the vessel’s current speed can be presented in the user interface. By default, the vessel speed is shown in knots.


Messages button description
The Messages button is located on the right side of the top bar.
Description
A new message is flagged with the Messages button on the top bar. The button is flashing to draw your attention. The colour of the triangle reflects the severity of the most serious message.
• Yellow: This indicates a warning.
• Red: This indicates an alarm.
Select the button to open the Messages dialog box.


Help button description
The Help button is located on the right side of the top bar.
Description
Select this button to open the FX80 context-sensitive help. The help system opens on its start page.
The context sensitive on-line help is located in a single proprietary Microsoft® CHM file. This CHM file will run on any computer with a Microsoft operating system. You can also copy the CHM file to any tablet device if you have a reader application that supports the CHM format.
Note
Due to limitations defined by Microsoft®, CHM files will not open from websites and servers.
You navigate in the help file using the menu system on the left side as well as the interactive links within the document.
Tip
Help is also available from the various dialog boxes in the FX80 user interface. Select Help [?] in the top right corner of a dialog box to open the context-sensitive help.


Operating system button descriptions
The operating system function buttons are located on the right side of the top bar. The buttons are Minimize, Maximize and Close.
Minimize button
Select this button to minimize the entire FX80 presentation. The program is then only shown as an icon on the operating system taskbar. To reopen, select the button one more time.
Maximize/Normalize button
Select this button to change the size of the FX80 presentation window. To restore the presentation to its previous size, select the button one more time.
Close button
Select this button to close the FX80 program.


The FX80 menu system
The menu system is by default located on the right side of the FX80 presentation. Each menu provided by the FX80 contains several menu buttons. Some of the menu buttons open dialog boxes or submenus to offer additional choices.
Description
To select operational parameters on the FX80, use the menu system. Each menu provided by the FX80 contains several menu buttons. Each button shows the purpose of the button. Some of them also display the current setting.
To open one of the menus, select the relevant icon.
A Operation menu: The Operation menu offers the most common functions for basic FX80 operation.
B Display menu: The Display menu provides basic functions related to the screen behaviour and the presentation of the video information.
C Setup menu: The Setup menu provides basic functions related to the FX80 installation parameters and its communication with peripheral systems.
Tip
Unless you need to make frequent changes to the operating parameters, you may want to hide the menu from the FX80 presentation. To hide the menu, select Menu on the top bar. To retrieve it, select Menu one more time.


Status bar
The status bar is located at the bottom of the FX80 presentation. The status bar allows you to view the connection speed and system status.
A Connection Speed
This status message provides you with the current transmission speed between the Bridge Control Unit and the Communication Hub.
The same information is available on the ADSL Router page in the System Setup dialog box on the Setup menu.
B SNR Down
The Signal to Noise Ratio downstream value is shown here so you can monitor the connection quality.
C SNR Up
The Signal to Noise Ratio upstream value is shown here so you can monitor the connection quality.
D Hub
This message provides the status of the Communication Hub.
The same information is available on the Hub Controller page in the System Setup dialog box on the Setup menu.
E Camera
This message provides the status of the video camera.
F REPLAY
This text is provided to remind you that the current video presentation is a replay of a previously-recorded video file.
G Date
This field presents the current date.
During replay, the date of the replay file is shown. If the date and time are provided by the GPS system, “NMEA” is displayed in front of the date.
H Time
This field presents the current time.
During replay, the time of the replay file is shown.


Menu system
Topics
About the menus and menu buttons
Using the “smart” menu buttons
Operation menu
Display menu
Setup menu


About the menus and menu buttons
To select operational parameters on the FX80, use the menu system. Some of the menu buttons open dialog boxes or submenus to offer additional choices. The menu system is by default located on the right side of the FX80 presentation.
To open one of the menus, select the relevant icon.
A Operation menu: The Operation menu offers the most common functions for basic FX80 operation.
B Display menu: The Display menu provides basic functions related to the screen behaviour and the presentation of the video information.
C Setup menu: The Setup menu provides basic functions related to the FX80 installation parameters and its communication with peripheral systems.
Tip
Unless you need to make frequent changes to the operating parameters, you may want to hide the menu from the FX80 presentation. To hide the menu, select Menu on the top bar. To retrieve it, select Menu one more time.


Using the “smart” menu buttons
Each menu provided by the FX80 contains several menu buttons. Each button shows the purpose of the button. Some of them also display the current setting.
Depending on the properties of each individual button, several methods can be used to change settings.
• Select the left side of the button to decrease the numerical value. Select the right side of the button to increase the numerical value.
• Press and hold the left mouse button. Move the cursor right to increase the value. Move the cursor left to decrease the value.
• Spin the scroll wheel in either direction to increase or decrease the numerical value.
• You can type settings using a computer keyboard (if you have one connected to your Processor Unit).
• Select the button to open the button menu. Choose the required setting.
• Select the button to open the dialog box.
Choosing a setting with the [+] and [–] buttons
1 To change the setting, move the cursor to either side of the button.
2 Observe that the background colour changes.
a Select the left side of the button to decrease the numerical value.
b Select the right side of the button to increase the numerical value.
Selecting parameters using a dialog box
Click anywhere on the button to open a separate dialog box. When the necessary changes have been made:
• Select OK to save the selected settings and close the dialog box.
• Select Cancel to close the dialog box without making any changes.


Operation menu
The Operation menu offers the most common functions for basic FX80 operation.
How to open
Select the Operation icon.
The icon is located under the Main menu. Select the icon one more time to close the menu.
Description
• Live Feed
The Live Feed functions allow you to control the presentation of the video information from the camera. Several additional functions are provided when the Live Feed is activated.
• Replay
The Replay functions allow you to control the presentation of the video information that has been recorded on the FX80 Processor Unit computer during previous sessions. Several additional functions are also provided when the Replay is activated.


Display menu
The Display menu provides basic functions related to the screen behaviour and the presentation of the video information.
How to open
Select the Display icon.
The icon is located under the Main menu. Select the icon one more time to close the menu.
Description
• Screen Brightness
The intensity of the light given off by the FX80 presentation can be adjusted. You can use this function to increase or decrease the light from the screen to match the ambient light.
• Overlay Settings
The Overlay Settings dialog box allows you to place information (date, location, etc.) on top of the video presentation during playback and/or the live feed.
• Screen Captures
The System Setup dialog box allows you to define the main functional parameters for the FX80 system. The Video Encoder page allows you to define the main parameters for live feed, video recording and playback.
• About
The About dialog box identifies the current FX80 software version with its release date. This dialog box also identifies the software version, product number, and serial number for both the Communication Hub and the FX80 camera.


Setup menu
The Setup menu provides basic functions related to the FX80 installation parameters and its communication with peripheral systems.
How to open
Select the Setup icon.
The icon is located under the Main menu. Select the icon one more time to close the menu.
Description
• Video
The Video dialog box allows you to control the file locations and file names for the video and screen capture files.
• Navigation
The Navigation dialog box controls which datagram to be imported from the navigation system to provide speed, heading and position information.
• System Setup
The System Setup dialog box allows you to define the main functional parameters for the FX80 system. These settings include the video encoder, NMEA interfaces, and ADSL router parameters.


Functions and dialog boxes
Topics
Operation menu: Functions and dialog boxes
Display menu: Functions and dialog boxes
Setup menu: Functions and dialog boxes
Messages dialog box


Operation menu: Functions and dialog boxes
Topics
Live Feed function
Replay function


Live Feed function
The Live Feed functions allow you to control the presentation of the video information from the camera. Several additional functions are provided when the Live Feed is activated. You can start and stop video recording. You can also control the intensity of the lamp, or switch it off.
How to open
This function is opened from the Operation menu. Select Live Feed to open the video functions.
Description
The main purpose of the FX80 is to provide a real-time video feed from the chosen location on the fishing net. Provided that the FX80 units have been powered up with the necessary items correctly positioned, you can easily start and stop the video feed.
The largest part of the FX80 presentation is used to provide the video presentation. This can either be the live feed from the camera, or a replay of a previously recorded file. The controls provided are similar to those used on any commercial playback equipment.
Once the video is active, you can also record the feed to a file on the computer. The file name and location is selected using the Video dialog box on the Setup menu.
A dedicated button is provided to control the intensity of the lamp on the camera, or switch it on and off.
The two Aux buttons allow you to establish communication with other systems, such as the DFS75 Trawl Sonar.
Details
Start video feed
The play controls provided offer a dedicated button to start the video feed. Click the left button [►] to start the video feed.
During the live feed presentation, you can click the left button [►] one more time to pause the video feed. The symbol in the button then changes to a "pause" icon. To restart the live feed, click this icon.
Tip
If you have started a recording, pausing the live feed will not pause the recording — it will continue normally in the background.
Stop video feed
The play controls provided offer a dedicated button to stop the video feed. Select the middle button [■] to stop the live video feed.
Start recording
The play controls provided offer a dedicated button to record the video feed. To start recording, click the red Record icon.
The video stream is automatically recorded to the file location you have chosen in the Video dialog box on the Setup menu.
To stop the recording, click the [REC] button one more time.
Tip
You can also start and stop the recording using the [REC] button on the top bar.
Video data files will normally become very large. If you wish to record large amounts of FX80 data, make sure that you have enough space on your hard disk. Unless your Processor Unit is equipped with a very large disk, we recommend that you save the data to an external storage device. If the FX80 detects that you have less than 500 Mb available on your hard disk, it will automatically stop the recording and provide a message.
Camera Lamp
Use this button to control the intensity of the lamp, or to switch it on or off. Click the middle of the Camera Lamp button to switch the light off or on. Click either side ([+] and [−]) of the Camera Lamp button to decrease and increase the intensity of the light. To read the current level, observe the information provided on the Hub Controller page in the System Setup dialog box.
Tip
Different fish species seem to react differently to the light. The light can therefore modify fish behaviour.
Aux 1 / Aux 2
Each Aux button on the Operation menu allows you to remotely enable or disable the relevant auxiliary interface connector on the Communication Hub inside the Trawl Unit. These auxiliary connectors are used to establish communication with additional equipment that may be in use, such as the DFS75 Trawl Sonar. The interface parameters are defined on the Aux 1 and Aux 2 pages in the System Setup dialog box.
Note
The information provided by any instrument connected to the auxiliary connectors have no effect on the live video feed.
Related topics
Starting the live video feed
Controlling the ambient light conditions for the camera
Recording video sequences


Replay function
The Replay functions allow you to control the presentation of the video information that has been recorded on the FX80 Processor Unit computer during previous sessions. Several additional functions are also provided when the Replay is activated.
How to open
This function is opened from the Operation menu. Click the Replay button to open the playback functions.
Description
The Replay function allows you to recall any previously recorded video file to see it one more time.
During replay, the phrase "REPLAY" is shown with red characters at the bottom of the FX80 presentation.
The Replay functionality also allows you to export video.
Details
Start video playback
The replay controls provided offer a dedicated button to start the video playback. Click the Play button [►] to start the playback.
During the playback, you can click the Play button [►] one more time to pause the video. The symbol in the button then changes to a Pause button. To restart the playback, click one more time.
Stop video playback
The replay controls provided offer a dedicated button to stop the video playback. To stop the playback, click the Stop button [■].
Open
Click the Open button to open the video file you wish to play back. A standard operating system dialog box opens to let you choose the folder and file.
Playback controls
Dedicated replay control buttons are available to control the progress of the playback.
The controls are (from left):
• Jump to start of video file
• Play slow
• Play fast
• Jump to end of video file
Progress bar
The progress bar is provided to offer a visual presentation of the progress. You can click on the small arrow and drag it in horizontal direction to move the view in the video file.
Export Video
The Export Video functionality allows you to export the video sequences – either in full or an excerpt – you have recorded on the FX80 to another video format.
To select the start of the video clip to exported, move the small arrow on the progress bar horizontally until the requested frame is shown, then click From. To select the end of the video clip to exported, move the small arrow on the progress bar horizontally until the requested frame is shown, then click To. Click the two arrow buttons to jump between the first and last selected frame.
Note
It is not possible to export video clips that are shorter than 10 seconds, unless the original file is this short. This means that the start and end point of the chosen sequence cannot be less than 10 seconds apart. If the values you select for From and To are too close together, the FX80 software will correct them for you, and place them 10 seconds apart.
Click the Export button to save the selected video sequence. A standard operating system dialog box opens to let you select the file name and folder. You can only save in .avi format.
Related topics
Replaying previously recorded video sequences
Exporting video recordings


Display menu: Functions and dialog boxes
Topics
Screen Brightness function
Overlay Settings dialog box
System Setup dialog box
About dialog box


Screen Brightness function
The intensity of the light given off by the FX80 presentation can be adjusted. You can use this function to increase or decrease the light from the screen to match the ambient light.
How to open
This function is activated on the Display menu.
Description
When the bridge is dark, the light emitted by the FX80 display can affect your night vision. In order to compensate for this, you can reduce the intensity The Screen Brightness function allows you to reduce the brightness, and hence make the presentation darker. The intensity of light emitted by the display can be reduced from 100% to 0% in steps of 10.
To change the setting, move the cursor to either side of the button, and observe that the background colour changes. Select [—] on the left side to decrease the value, or select [+] on the right side to increase the value.
Related topics
Reducing the light emitted from the display presentation


Overlay Settings dialog box
The Overlay Settings dialog box allows you to place information (date, location, etc.) on top of the video presentation during playback and/or the live feed.
How to open
This dialog box is opened from the Display menu. Click the Overlay Settings button.
Description
The overlay information is automatically extracted from the recorded file. The information includes title, date and time, as well as navigational information.
The date and time information is derived from the computer clock, or the GPS time, whichever is chosen on the GPS Time page in the Navigation dialog box. The navigational information is available only if the relevant sensors are connected to the FX80 system.
The overlay appears during playback by default. You can also set it up so that the current overlay data is placed on top of the live feed during the presentation. When a video sequence is recorded, the selected overlay data is automatically added to the video file independent of the choices you have made in the Overlay Settings dialog box.
Details
Title
Enter any text to place it as a title on top of the video presentation.
Overlay Items
Select which information items shall be added to the video presentation. All information was automatically recorded simultaneously with the video data.
• Title: Appears as entered at the top of the Overlay Settings dialog box.
• Date: Provided by the computer clock.
• Time: Provided by the computer clock.
• Position: Vessel’s geographical position as provided by the navigation system.
• Heading: Vessel’s current heading as provided by the navigation system.
• Speed: Vessel’s current speed as provided by the navigation system.
• Connection Speed: Current speed of the connection between the Bridge Control Unit and the Communication Hub. The same connection speed is shown in the Status Bar.
Hide overlay on live feed
Check the box to hide the overlay information from the live feed presentation.
Note
Overlay items that have been selected will still be overlaid on the recording, but hidden on the live feed. On the live feed, this information is already provided on the top bar and the Status Bar.
Layout
Three options are provided to change the layout of the overlay data presentation.
• Horizontal/Vertical: Change the orientation of the overlay text on the presentation.
• Delimiter: Change which character to be used between each overlay item on the horizontal presentation (for example, Title | Date Time | Position |...). The vertical presentation does not use delimiters.
• Align: Choose whether the text will be aligned left, right, or centred.
Related topics
Enabling video overlays


System Setup dialog box
The System Setup dialog box allows you to define the main functional parameters for the FX80 system. These settings include the video encoder, NMEA interfaces, and ADSL router parameters.
How to open
This dialog box is opened from the Setup menu. Click the System Setup button.
This dialog box can also be opened from the Display menu. Select Screen Captures.
Description
The System Setup dialog box provides six pages.
• The Video Encoder page allows you to define the main parameters for live feed, video recording and playback.
• The ADSL Router page allows you to monitor the status of the ADSL Router, and hence the communication between the Bridge Control Unit and the Communication Hub in the Trawl Unit.
• The Hub Controller page allows you to monitor the status of the Communication Hub in the Trawl Unit. This page also allows you to compensate for signal loss if you need to use a long fourth-wire cable between the Communication Hub and the Camera Unit.
• The NMEA Connection page allows you to set up the communication parameters for the interface line to the navigation system.
• The two Aux pages allow you to define the parameters for the auxiliary inputs.
Related topics
System Setup dialog box - Video Encoder page
System Setup dialog box - ADSL Router page
System Setup dialog box - Hub Controller page
System Setup dialog box - NMEA Connection page
System Setup dialog box - Aux pages


About dialog box
The FX80 program is released with a specific software version. The About dialog box displays the current version number. The version described in this Reference Manual is 2.3.1.
How to open
This dialog box is opened from the Display menu. Click the About button.
Description
Every FX80 software release is uniquely identified. The About dialog box identifies the current FX80 software version with its release date.
Tip
If you wish to find the latest software version for the FX80, check our website.
This dialog box also identifies the software version, product number, and serial number for both the Communication Hub and the FX80 camera.


Setup menu: Functions and dialog boxes
Topics
Video dialog box
Navigation dialog box
System Setup dialog box


Video dialog box
The Video dialog box allows you to control the file locations and file names for the video and screen capture files.
How to open
This dialog box is opened from the Setup menu. Click the Video button.
Description
When video files and screen captures are saved, they must be placed in a chosen folder on the computer’s hard drive. For easy retrieval, they must also be identified with a file name. The folder location for each of these files can be defined in the Video dialog box.
The file names automatically include year, month, day, and time. You can define the last part of the file name to include your own information.
Note
All video files are saved in .avi format.
All screen capture files are saved in .jpeg format. Only the current video frame is saved, not the entire FX80 display presentation.
Details
Video files location
Specify the folder for the recorded video files. Click the button on the right side of the text field to open an operating system browser dialog box.
Video file names
Specify the last part of the file names.
Image files location
Specify the folder for the recorded screen capture files. Click the button on the right side of the text field to open an operating system browser dialog box.
Image file names
Specify the last part of the file names.


Navigation dialog box
The Navigation dialog box controls which datagram to be imported from the navigation system to provide speed, heading and position information.
How to open
This dialog box is opened from the Setup menu. Click the Navigation button.
Description
Several external sensors(GPS navigation, gyro compass etc) may be connected to the FX80 to provide information about the vessel's speed, position, heading and sailed distance. The FX80 must be set up to receive this information. The interface port is fixed, but the format of the information must be selected. The Navigation dialog box provides dedicated tabs to set up these parameters.
The ship's navigation system is connected to the Bridge Control Unit using a serial port. This connects directly to an NMEA converter that transmits data as UDP packets. These packets - containing the navigation information - are sent to the FX80 Processor Unit on the Ethernet line. You can not change any of the serial line communication parameters in the FX80 user interface. These a fixed to the standard NMEA settings.
Topics
Navigation dialog box - NMEA Sentences page
Navigation dialog box - GPS Time page


Navigation dialog box - NMEA Sentences page
The parameters on the NMEA Sentences page allows you to choose which information datagrams will be read from the navigation system to provide position, speed, and heading information.
Description
For each type of information from the navigation system, you can choose which NMEA datagrams to import.
Details
Position
Select which NMEA sentence to be used to import position information.
• NMEA GGA
The NMEA GGA datagram transfers time-, position- and fix-related data from a global positioning system (GPS).
• NMEA GLL
The NMEA GLL datagram transfers the latitude and longitude of vessel position, the time of the position fix and the current status from a global positioning system (GPS).
• NMEA RMC
The NMEA RMC datagram transfers the time, date, position, course and speed data from a global navigation satellite system (GNSS) receiver.
Speed
Select which NMEA sentence to be used to import speed information.
• NMEA RMC
The NMEA RMC datagram transfers the time, date, position, course and speed data from a global navigation satellite system (GNSS) receiver.
• NMEA VTG
The NMEA VTG datagram contains the actual course and speed relative to the ground.
Heading
Select which NMEA sentence to be used to import heading information.
• NMEA HDT
The NMEA HDT datagram provides the true vessel heading. The information is normally provided by a course gyro.
• NMEA RMC
The NMEA RMC datagram transfers the time, date, position, course and speed data from a global navigation satellite system (GNSS) receiver.
• NMEA VTG
The NMEA VTG datagram contains the actual course and speed relative to the ground.
Related topics
Setting up the input from a navigation system (GPS)


Navigation dialog box - GPS Time page
The parameters on the GPS Time page allows you to read the clock information from the navigation system, and to synchronize the computer clock to this information.
Description
The information from the navigation normally contains time information in ZDA format. This time information can be used by the FX80 system for clock synchronization.
If GPS Time has been enabled, the FX80 software will display the time directly received from the GPS regardless of the current computer time. If this function has been enabled and no GPS time is available, the FX80 software will continue displaying the computer time.
Whenever GPS time is displayed, the phrase NMEA is displayed to the left of the date and time.
Details
GPS Time
The current time provided by the navigation system (in ZDA format).
Synch PC
Click this button to synchronize the computer clock to the GPS time.
Always display GPS time when available
Click this button to enable this feature.
Related topics
Synchronizing to the GPS clock


System Setup dialog box
The System Setup dialog box allows you to define the main functional parameters for the FX80 system. These settings include the video encoder, NMEA interfaces, and ADSL router parameters.
How to open
This dialog box is opened from the Setup menu. Click the System Setup button.
This dialog box can also be opened from the Display menu. Select Screen Captures.
Description
The System Setup dialog box provides six pages.
• The Video Encoder page allows you to define the main parameters for live feed, video recording and playback.
• The ADSL Router page allows you to monitor the status of the ADSL Router, and hence the communication between the Bridge Control Unit and the Communication Hub in the Trawl Unit.
• The Hub Controller page allows you to monitor the status of the Communication Hub in the Trawl Unit. This page also allows you to compensate for signal loss if you need to use a long fourth-wire cable between the Communication Hub and the Camera Unit.
• The NMEA Connection page allows you to set up the communication parameters for the interface line to the navigation system.
• The two Aux pages allow you to define the parameters for the auxiliary inputs.
Topics
System Setup dialog box - Video Encoder page
System Setup dialog box - ADSL Router page
System Setup dialog box - Hub Controller page
System Setup dialog box - NMEA Connection page
System Setup dialog box - Aux pages


System Setup dialog box - Video Encoder page
The Video Encoder page allows you to define the main parameters for live feed, video recording and playback.
Description
Whenever digital video is shown on a computer, various data formats for presentation and recording are available. These formats are known as ‘protocols’, and several standards are provided for different video purposes and systems. A range of small computer programs – ‘codecs’ – are used to decode the video information from the protocols and present them on the screen.
Video consumes a lot of digital space, and raw video will soon fill a hard disk. For this reason, the video protocols provide different ways of compressing the information. Such video compression uses a coding technique to reduce redundancy in the video data, and thus reducing the file size. Large amounts of data may be eliminated while being perceptually indistinguishable. However, as in all compression, there is a trade-off between video quality, file size, and system requirements. Highly compressed video may present visible or distracting artifacts.
Details
Video Protocol
The video protocol is presently fixed to h264.
H.264 (also known as MPEG-4 Part 10 or AVC (Advanced Video Coding)) is a standard for video compression. It is currently one of the most commonly used formats for the recording, compression, and distribution of high definition video. H.264 is perhaps best known as being one of the standards for Blu-ray discs. It is also widely used by streaming internet sources, such as videos from Vimeo, YouTube, and the iTunes Store.
Presently, only the h264 protocol is available.
Resolution
This parameter is used to determine video resolution during the live feed and recording.
The resolution provided by the camera is higher that than the options you are provided with here. However, the length and quality of your trawl cable may have a negative effect on the video feed, and reduce the video quality. To reduce the strain, you may need to reduce the resolution, as this will reduce the amount of video data to be transferred from the camera up to the computer.
Compression
This parameter allows you to define the video compression.
A higher integer provides higher compression, but will also introduce more lag in the video feed. For best video quality, use a low number. The default value is 30, which is a good trade-off.
Rotation
If the camera mounted on the gear is not placed horizontally, you can compensate for this using the Rotation parameter.
Frame Rate
Frame rate (also known as ‘frame frequency’) is the frequency (rate) at which an imaging device produces unique consecutive images called frames. Our brain can process 10 to 12 separate images per second, perceiving them individually. If you reduce the frame rate, you will see a loss of quality in the video, but the file size will be smaller when you are making a recording.
Unless you have special requirements, use the default value of 15 frames per second.
Related topics
Optimizing video performance
Compensating for camera rotation


System Setup dialog box - ADSL Router page
The ADSL Router page allows you to monitor the status of the ADSL Router, and hence the communication between the Bridge Control Unit and the Communication Hub in the Trawl Unit.
Description
Asymmetric Digital Subscriber Line (ADSL) is a data communications technology that enables faster data transmission over copper lines.
ADSL Routers are key components in the FX80 system, as they handle the data communication on the trawl cable between the Bridge Control Unit and the subsea equipment on the gear. One router is physically located inside the Bridge Control Unit, while a similar router is incorporated in the Communication Hub in the Trawl Unit.
Tip
You will see that the line rates will gradually decrease with time. If the line rates sink below 500 Kbps upstream and 1000 Kbps downstream, the communication has degraded so much that corrective actions may be required. To rectify, you may need to reduce the resolution and/or the frame rate. You should also check the slip ring, the general quality of the third-wire cable, and specifically the pigtail and the splicing.
Details
Connection Status
This field displays the current operational status of the ADSL Router.
• Up: The ADSL Router is connected to the Communication Hub, and the communication is operational.
• ADSL Link Down: The communication between the Processor Unit and the ADSL Router inside the Bridge Control Unit is operational, but the communication with the ADSL Router in the Communication Hub is not serviceable.
• Router not available: There is no network connection between the Processor Unit and the ADSL Router inside the Bridge Control Unit. The system is not operational.
Make sure the Bridge Control Unit is switched on.
Line Rate - Upstream
This is the current communication speed from the Bridge Control Unit to the Communication Hub in the Trawl Unit. The same information is provided on the Status Bar in the bottom-left corner of the FX80 presentation.
Line Rate - Downstream
This is the current communication speed from the Communication Hub in the Trawl Unit to the Bridge Control Unit.
Refresh
Click this button to refresh the information provided on the page.
Related topics
Monitoring the communication link


System Setup dialog box - Hub Controller page
The Hub Controller page allows you to monitor the status of the Communication Hub in the Trawl Unit. This page also allows you to compensate for signal loss if you need to use a long fourth-wire cable between the Communication Hub and the Camera Unit.
Description
The Communication Hub is physically located in the Trawl Unit. It acts as a central connection point for all the subsea equipment used with the FX80 system, and controls the communication between these units and the Bridge Control Unit.
Details
Hub Status
This field shows you the current status of the Communication Hub.
• Connected: The Communication Hub is connected to the Bridge Control Unit and it is active and operational.
• Not Connected: The Communication Hub is not connected to the Bridge Control Unit. The system is not operational. In this case, all other statuses will be set to “N/A” due to the lack of communication.
Camera Status
This field shows you the current status of the camera.
• Authenticated: The camera is connected to the Communication Hub and is active and operational.
• Not Authenticated: The camera is either not connected to the Communication Hub, or you have attempted to connect a third-party camera. The camera supplied with the FX80 system is constantly polled by the Communication Hub with an authentication request. Other third-party cameras can therefore not be used.
• N/A: The Communication Hub is not communicating with the Bridge Control Unit. The availability of the camera is therefore unknown. The system is not operational.
Lamp
This field shows you the current status of the lamp.
• Off: The lamp is switched off.
• On (n%): The lamp is switched on. The current intensity is indicated as a percentage.
• N/A: The Communication Hub is not communicating with the Bridge Control Unit. The availability of the lamp is therefore unknown. The system is not operational.
Auxiliary 1 and Auxiliary 2
These fields show you the current status of the auxiliary inputs.
• Off: The auxiliary connection is switched off and not used.
• On: The auxiliary connection is switched on and operating.
• N/A: The Communication Hub is not communicating with the Bridge Control Unit. The availability of the auxiliary inputs is therefore unknown. The system is not operational.
Long Line Drive
If the Camera Unit is physically located some distance from the Trawl Unit on the headrope, this distance will require a long fourth-wire cable between the two units. On larger trawls, the cable may need to be several hundred meters long.
Unfortunately, a long cable will always result in some signal loss, and such loss is annoying on any video system. In order to compensate for a long cable, the FX80 offers the Long Line Drive parameter. Using this parameter, you can enter the approximate length of the cable, so that the software can compensate automatically.
The following options are available.
• ‘n’ m: Approximate length of fourth-wire cable.
• 1200*m: Special configuration for very long cable.
• 1200#m: Special configuration for very long cable.
Related topics
Compensating for fourth-wire signal loss


System Setup dialog box - NMEA Connection page
The NMEA Connection page allows you to set up the communication parameters for the interface line to the navigation system.
Description
The ship's navigation system is connected to the Bridge Control Unit using a serial port. An NMEA converter then transmits the ship’s navigation data as UDP packets. These UDP packets are sent to the FX80 Processor Unit on the Ethernet line.
The only NMEA parameter that can be changed in this dialog box is the baud rate. A small percentage of commercial navigation systems use a 9600 baud rate instead of the standard 4800.
Details
Connection Status
This field shows you the current status of the navigation input.
UDP Port
The NMEA converter in the Bridge Control Unit uses a UDP port to transmit information to your computer. The computer’s input port must match the output port on the converter. Refer to this field to set up the interface ports on both the computer and the NMEA converter in the Bridge Control Unit simultaneously.
Unless you have specific requirements, use the default value.
NMEA Baud Rate
If the remote navigation system transmits its information on a baud rate different from the standard 4800 setting, you can specify it here.
Related topics
Setting up the input from a navigation system (GPS)


System Setup dialog box - Aux pages
The two Aux pages allow you to define the parameters for the auxiliary inputs.
Description
Each Aux button on the Operation menu allows you to remotely enable or disable the relevant auxiliary interface connector on the Communication Hub inside the Trawl Unit. These auxiliary connectors are used to establish communication with additional equipment that may be in use, such as the DFS75 Trawl Sonar.
The interface between the DFS75 Sonar Head and the Communication Hub is made using a proprietary format. No parameter adjustments are required.
Note
The information provided by any instrument connected to the auxiliary connectors have no effect on the live video feed.
Details
Button Label
Type any name into this text field to reflect the name or type of equipment connected to the auxiliary input.
Protocol
The Protocol parameter specifies the telemetry interface used for the equipment, such as RS232 for serial communication.
Flow Control
This parameter is also known as “handshaking”, and it is used to ensure safe data delivery between sender and receiver. You have three options.
• Hardware: This setting uses the “Request To Send (RTS)” and “Clear to Send (CTS)” control signals on the serial communication, and thus requires that these pins on the RS232 serial cable are connected.
• Software: This setting requires that two databits, XON and XOFF, are used to indicate that data can be sent.
• None: The data flow functionality is not used. This is the most common setting.
Note
Data flow defined for NMEA communication is None.
Baud Rate
Use this setting to specify the baud rate ("speed") for the serial communication.
The standard baud rate defined for NMEA serial line communication is 4800 baud.
Parity
Use this function to specify the parity for serial communication.
If required, a parity bit is used in a simple error detection algorithm for a serial port. The standard parity defined for NMEA serial line communication is "None".
Data Bits
Use this function to specify the number of data bits for serial communication.
The standard number of data bits defined for NMEA serial line communication is 8 (eight).
Stop Bits
This parameter is used to indicate the end of the transmission. It is usually set to 1.


Messages dialog box
The Messages dialog box allows you to read and acknowledge the messages issued by the FX80.
How to open
To open the Messages dialog box, select Messages on the top bar. When a new message is issued by the FX80, the button on the top bar flashes. The colour of the triangle reflects the severity of the most serious message.
Description
Messages from the FX80 can be related to any type of hardware or software errors. Messages also communicate events related to the operational performance and conditions. The messages are divided into different types related to their importance. Warnings are indicated with a yellow colour, while errors are indicated with a red colour.
The Messages dialog box shows you the relevant information, the source of the information, and the time of the message. You can select a message text to copy it to the larger text box under the table. This make abbreviated messages easier to read.
Message types
Several message types are used.
• Errors
These errors are fatal. Operation of the FX80 cannot continue. You need to turn off the FX80and attempt a restart.
• System alarms
These are messages related to the FX80 operation, or to major software components. You can continue the operation, but note that the data provided by the FX80 may be inaccurate. A restart is recommended.
• Operational alarms
These are messages related to environment conditions, interface or other non-software events. Depending of the message nature, check that all interfaces to the FX80 are operational. A system restart may be required.
• Warnings
A warning is issued when an irregular event occurs. Depending on the nature of the message, check what is causing the warning. A restart is normally not required.
• Information
An information messages is simply a notification of a minor operational event. No corrective actions are required.
Details
Messages
The messages are listed in a table. For each message, the date and time of issue is shown. The source of the information (for example a software function) is also provided. This information is provided for support and maintenance use.
Current Message
The text in a message may be longer than the tabular view shows you. To read the complete message, select it. The full text is then copied into the Current Message box.
Acknowledge / Acknowledge All
Select Acknowledge to accept the currently selected message, or Acknowledge All to accept all new messages of the current type.
Delete / Delete All
Select Delete to remove the currently selected message, or Delete All to remove all messages of the current type.


Technical specifications
Topics
Introduction to technical specifications
Performance specifications
Weight and outline dimensions
Power requirements
Environmental requirements
Minimum third-wire infrastructure requirements
Compass safe distance
Minimum computer requirements
Minimum display requirements


Introduction to technical specifications
These technical specifications summarize the main functional and operational characteristics of the FX80 Catch monitoring system. They also provide information related to power requirements, physical properties and environmental conditions.
Note
At Kongsberg Maritime, we are continuously working to improve the quality and performance of our products. The technical specifications may be changed without prior notice.


Performance specifications
These performance specifications summarize the main functional and operational characteristics of the FX80 system.
Trawl sonar
• Operational frequency
– Sonar Head: 120, 330, or 675 kHz (must be decided prior to purchase)
– Echo sounder (optional): 200 kHz
• Range in DATSS SW (not detection range)
– Typical: 200 metres
– Maximum: 1200 metres
• Transmission
– Sequential
– Ping rate: Up to 40 Hz
– Pulse durations: 50 to 2400 μs
Video system
• Camera
– Type: OE15–100A
– Manufacturer: Imenco UK Limited
– Horizontal resolution: 560 TV lines
– Light sensitivity: 1.3 x 10-3 Lux (faceplate) (15% video)
– Signal to noise ratio: Larger than 48 dB (CCIR weighted)
– Scanning: 625 line / 50 Hz CCIR
– Video output: 1.0V Pk — Pk composite video into 75 ohms
• LED Lamp
– Type: OE11–150
– Manufacturer: Imenco UK Limited
– Total luminous output: 2460 lumens (typical)
– Illumination at 1 m: 800 lux (minimum)
– Beam: 80 degrees (in water)
– LED life: More than 50,000 hours if adequately cooled


Weight and outline dimensions
These weights and outline dimension characteristics summarize the physical properties of the FX80 Catch monitoring system.
FX80 Processor Unit (Marine Computer)
• Physical dimensions
– Depth: 166 mm (6.53 in)
– Width: 250 mm (9.8 in)
– Height: 58 mm (2.3 in)
Bridge Control Unit
• Physical dimensions
– Width: 483 mm (designed for 19” rack)
– Height: 216 mm (4 U)
– Depth: 489 mm (including handles and plugs)
– Weight: approximately 18 kg (39.5 lb)
Camera Unit
• Physical dimensions
– Width: 360 mm
– Height: 250 mm
– Depth: 520 mm
– Weight in air: 21 kg (excluding cables)


Power requirements
These power characteristics summarize the supply power requirements for the FX80 system.
Processor Unit
The Processor Unit and display units require 120VAC or 230VAC and automatically detect the supply voltage.
Bridge Control Unit
• Voltage requirement: 115/230 VAC / 47–63 Hz / single phase, selectable (nominal)
Switch between 115 and 230 VAC manually using the voltage selector switch on the rear of the Bridge Control Unit.
Caution
You must change the input supply voltage on the Bridge Control Unit to match the ship’s mains power. Failure to select the proper AC Input Voltage to match the ship’s mains power may damage the Bridge Control Unit.
• Deviation: 15%
• Transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: approximately 150 VA
Camera
• Power input: Constant voltage 16 to 30 Vdc
LED Lamp
• Power input: 18 to 30 Vdc, nominal 40 Vdc (50 W)


Environmental requirements
These specifications summarize the temperature requirements and other environmental standards for the FX80.
Reference standards
• IEC 60945
Note
To extend the lifetime of the topside equipment, we strongly recommend mounting the units at dry and clean locations with sufficient ventilation.
Processor Unit
The Processor Unit uses a high-quality commercial-off-the-shelf laptop computer workstation. This computer is intended to be installed inside in an area suitable for extended human habitation. Contact your Kongsberg Maritime representative for information about the current model that is delivered with your FX80 system.
Bridge Control Unit
• Operational temperature: 0 to +50°
• Storage temperature: -40 to +70°
• Humidity, non-condensing: 5 to 85%
Camera
• Water depth: Maximum 3000 metres
• Operating temperature: -5 to +40 degrees Celsius in water
• Storage temperature: -20 to +60 degrees Celsius
• Vibration: 10 g, 20 to 150 Hz
• Shock: 30 g peak, 25 mS half-sine pulse
LED Lamp
• Water depth: Maximum 4500 metres
• Operating temperature: -5 to +40 degrees Celsius in water
• Storage temperature: -20 to +60 degrees Celsius
• Vibration: 10 g, 20 to 150 Hz
• Shock: 30 g peak, 25 mS half-sine pulse


Minimum third-wire infrastructure requirements
The FX80 system provides fast update rates via ADSL digital telemetry. To sustain high update rates, the third-wire infrastructure must be capable of supporting fast data transfer.
Third wire infrastructure requirements:
• You must have a working voltage rating of 370 VDC minimum.
• The third-wire cable should pass testing for complete isolation from the coax shield to the vessel ground at 500 V.
• The loop resistance, for the entire link from topside to the Trawl Unit, must be less than 100 ohms.
• You must ensure electromagnetic compatibility of the FX80 installation with respect to cables that are part of other systems used on board.
There are three major components to the third-wire infrastructure.
Third-wire trawl cable
The third-wire trawl cable connects the Trawl Unit to the ship. The third-wire trawl cable you use should minimize power loss and signal attenuation. The 11-mm CB6000 armoured coax cable is widely used in the industry, satisfies the power and attenuation requirements, and is recommended for the FX80 system. Other cable types with similar specifications to the CB6000 may be suitable, provided they include galvanized steel wire armour. Plastic-insulated steel-core wire and 8-mm armoured wire is unsuitable.
Third-wire deck cable
The third-wire deck cable connects the topside system units. Proper deck cable construction and layout, based on best practices for minimizing electromagnetic interference, are required to attain a fast and reliable telemetry link over the third wire. We recommend using a high-quality telemetry cable, such as the RG214 coaxial cable or an impedance-controlled shielded twisted-pair cable. You may also use excess third-wire cable. The chosen cable should be similar to those of antennas with carrier frequencies up to around 1 MHz.
Important
• Do not put switches or junctions in the cable.
• Do not use screw terminals.
• Each connection should be crimped or soldered with all conductors intact.
• Do not run the cable by factory equipment or with power cables.
• Run in a conduit if at all possible.
Third-wire slip ring
The third-wire slip ring connects the trawl cable and deck cable at the winch. The slip ring is a critical system component for both power and telemetry. A quality slip ring provides continuous, steady contact during the winch operation. The slip ring and the associated wiring must be enclosed in a metal housing with a good electrical connection between the housing and the winch frame.
Tip
Using slip rings with waterproof connectors, such as the Focal model 180, allows for easy testing and service.


Compass safe distance
If you place any of the FX80 units on the bridge, you must observe the physical distance to the compass.
Processor Unit
Standard compass: 200 cm
Other compass: 140 cm
Bridge Control Unit
Compass safe distance: 30 cm


Minimum computer requirements
Although a computer can be ordered from Kongsberg Maritime as a part of the FX80 delivery, it is also possible to purchase one locally.
If you purchase a computer locally, make sure that the chosen model meets the functional and technical requirements.
It is important to make sure that the chosen computer model is relatively new with sufficient processing power, a high performance graphic adapter, and a high speed network adapter.
The computer must be able to facilitate the various interface requirements made by the FX80, and you may need to add extra Ethernet and serial adapters.
Note
The computer design and construction must allow for maritime use, easy access to connectors, parts and cables, and a safe installation.
The minimum technical requirements are:
• Processor: 1.7 GHz, Intel Core i7
• Memory: minimum 8 GB
• Hard disk: minimum 512 GB
• Network interface: 10/100/1000 Mbps
• Operating system: The FX80 software has been designed for 64-bit Windows 10. It will also work on 32-bit systems. Windows 7 is also supported.


Minimum display requirements
Unless specifically ordered, the FX80 is not provided with a display. The display must then be purchased locally.
You can use one or two displays on your FX80 Processor Unit depending on personal and/or operational preferences.
Note
Make sure that the chosen display meets the FX80 requirements. The design and construction must allow for marine use, and the display must be able to withstand the movements and vibrations normally experienced on a vessel. Verify that you have easy access to cables and connectors, and that the display can be installed in a safe and secure way.
The minimum technical requirements for the display are:
• Resolution:
– Minimum: 1280 x 1024 pixels
– Recommended: 1920 x 1200 pixels (or better)
• Video interface: The video interface must match the output format(s) provided by the Processor Unit.
The Processor Unit may offer video output on several formats. Investigate your options before you purchase a display.
• Physical screen size: The screen size depends on personal and/or operational preferences.
The FX80 software supports 16:9 displays.


Datagram formats
Topics
About NMEA and standard datagram formats
NMEA datagram formats
Proprietary datagram formats


About NMEA and standard datagram formats
Topics
NMEA
About the NMEA datagram formats
NMEA sentence structure
Standard NMEA 0183 communication parameters


NMEA
The National Marine Electronics Association (NMEA) has defined communication standards for maritime electronic equipment. The FX80 Catch monitoring system supports these standards for communication with external sensors and peripheral systems.
The most common standard is NMEA 0183. The National Marine Electronics Association describes it as follows:
The NMEA 0183 Interface Standard defines electrical signal requirements, data transmission protocol and time, and specific sentence formats for a 4800-baud serial data bus. Each bus can have only one talker but many listeners.
National Marine Electronics Association
For more information about the National Marine Electronics Association and the NMEA 0183 standard, refer to the organization's web site at:
• http://www.nmea.org


About the NMEA datagram formats
The FX80 can send and receive information to and from several different peripherals. All transmissions take place as datagrams with data sentences. Each datagram has a defined format and length.
The NMEA 0183 standard is the most common protocol used to receive and transmit data to and from peripheral sensors. A parametric sentence structure is used for all NMEA data.
The sentence starts with a “$” delimiter and represents the majority of approved sentences defined by the standard. This sentence structure with delimited and defined data files, is the preferred method for conveying information.
For more information about the NMEA standard, the format and the data sentences, refer to NMEA’s official publications. The NMEA 1083 - Standard for Interfacing Marine Electronic Devices document explains the formats in detail. The document can be obtained from NMEA.
Note
The terms "Datagram" and "telegram" are generally used to describe the basic transfer unit associated with a packet-switched network. In this publication, we use the term "datagram".


NMEA sentence structure
A sentence structure is defined by NMEA to establish the communication between two units. Most other datagram formats are designed using the same, or a similar, structure.
The following provides a summary explanation of the approved parametric sentence structure:
$aaccc,c-c*hh<CR><LF>
1 $
This character (Hex: 24) is used to identify the start of a sentence.
2 aaccc
This is the address field. The first two characters (aa) identify the talker ID, while the last three characters are the sentence formatter mnemonic code identifying the data type and the string format of the successive fields.
3 ,
The comma (Hex: 2C) is used as a field delimiter. This character starts each field except the address and checksum fields. If it is followed by a null field, it is all that remains to indicate that there are no data in the field.
4 c-c
This is the data sentence block. This is a series of data fields containing all the data to be transmitted. The data field sentence is fixed and identified by the sentence formatter in the address field. Data fields may be of variable length, and they are preceded by the field delimiter.
5 *
This character (Hex: 2A) is the checksum delimiter. This delimiter follows the last field of the sentence and indicates that the following two alphanumerical characters contain the checksum.
6 hh
This is the checksum.
7 <CR><LF>
The carriage return and line feed characters terminate the sentence.
Note
In some proprietary telegrams received from other Kongsberg Maritime equipment, the $ character is replaced by the @ character. The checksum field may then not be in use.


Standard NMEA 0183 communication parameters
The FX80 uses both NMEA and proprietary datagram formats to communicate with peripheral systems and sensors. The majority of the datagrams used by the FX80 are defined by the National Marine Electronics Association (NMEA). NMEA has defined a fixed set of transmission parameters.
The communication parameters defined for NMEA 0183 are:
• Baud Rate: 4800 b/s
• Data Bits: 8
• Parity: None
• Stop Bits: 1
Some instruments may offer other parameters and/or options. You must always check the relevant documentation provided by the manufacturer.


NMEA datagram formats
Topics
NMEA DBT datagram
NMEA DPT datagram
NMEA GGA datagram format
NMEA GGK datagram format
NMEA GLL datagram format
NMEA HDG datagram format
NMEA HDM datagram format
NMEA HDT datagram format
NMEA MTW datagram format
NMEA RMA datagram
NMEA RMC datagram format
NMEA VHW datagram format
NMEA VTG datagram format
NMEA ZDA datagram format


NMEA DBT datagram
The NMEA DBT datagram provides the current depth under the transducer. In new designs, this datagram is frequently used to replace the DBK and DBS datagrams.
Format
$--DBT,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Description
All depths are measured from below the transducer face.
1 $—: Talker identifier
2 DBT: Datagram identifier
3 x.x,f: Depth in feet
4 y.y,M: Depth in metres
5 z.z,F: Depth in fathoms
6 *hh: Checksum
Tip
If you need the depth below the keel, use the NMEA DBK datagram. If you need the depth below the surface, use the NMEA DBS datagram.


NMEA DPT datagram
The NMEA DPT datagram provides the water depth relative to the transducer, and the offset of the measuring transducer.
Format
$--DPT,x.x,y.y,z.z*hh<CR><LF>
Description
This description is not complete. For additional details, refer to the NMEA standard.
1 $—: Talker identifier
2 DPT: Datagram identifier
3 x.x: Depth (Metres), Relative to the transducer
4 y.y: Offset (Metres), Relative to the transducer
Positive offset numbers provide the distance from the transducer to the water line. Negative offset numbers provide the distance from the transducer to the part of the keel of interest.
5 z.z: Maximum range scale in use
6 *hh: Checksum
Tip
If you need the depth below the keel, use the NMEA DBK datagram. If you need the depth below the surface, use the NMEA DBS datagram. If you need the depth below the transducer, use the NMEA DBT datagram.


NMEA GGA datagram format
The NMEA GGA datagram transfers time-, position- and fix-related data from a global positioning system (GPS).
Format
$--GGA,hhmmss.ss,llll.ll,a,yyyyy.yy,a,x,zz,d.d,a.a,M,g.g,M,r.r,cccc*hh
Description
1 $—: Talker identifier
2 GGA: Datagram identifier
3 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
4 llll.ll,a: Latitude North/South (Degrees, minutes and hundredths)
N = North
S = South
5 yyyyy.yy,a: Longitude East/West (Degrees, minutes and hundredths)
E = East
W = West
6 x: Quality indicator for the GPS (Global Positioning System)
Refer to the NMEA standard for further information about the GPS quality indicator.
7 zz: Number of satellites in use (00 - 12)
The number of satellites may be different from the number in view.
8 d.d: HDOP (Horizontal dilution of precision)
9 a.a,M: Altitude related to mean sea level (geoid) (Metres)
10 g.g,M: Geoidal separation (Metres)
11 r.r: Age of GPS (Global Positioning System) data
12 cccc: Differential reference station identification (0000 - 1023
13 *hh: Checksum


NMEA GGK datagram format
The NMEA GGK datagram is used to decode the PTNL, Time, Position, Type and DOP (Dilution of Precision) string of the NMEA 0183 output.
Format
$--GGK,hhmmss.ss,ddmmyy,nnnnn.nnnnnnnn,a,yyyyy.yyyyyyyy,a,x,zz,w.w,EHTeeeeee,u*hh<CR><LF>
Description
1 $—: Talker identifier
2 GGK: Datagram identifier
3 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
4 ddmmyy: Day, month and year
5 nnnnn.nnnnnnnn,a: Latitude North/South (Degrees, minutes and hundredths)
N = North
S = South
6 yyyyy.yyyyyyyy,a: Longitude East/West (Degrees, minutes and hundredths)
E = East
W = West
7 x: Quality indicator for the GPS (Global Positioning System)
Refer to the NMEA standard for further information about the GPS quality indicator.
8 zz: Number of satellites in use (00 - 12)
The number of satellites may be different from the number in view.
9 w.w: PDOP (Position dilution of precision)
10 EHTeeeeee: Ellipsoidal height of fix
11 u: Unit of height measurement
12 *hh: Checksum


NMEA GLL datagram format
The NMEA GLL datagram transfers the latitude and longitude of vessel position, the time of the position fix and the current status from a global positioning system (GPS).
Format
$--GLL,llll.ll,a,yyyyy.yy,a,hhmmss.ss,A,a*hh<CR><LF>
Description
1 $—: Talker identifier
2 GLL: Datagram identifier
3 llll.ll,a: Latitude North/South (Degrees, minutes and hundredths)
N = North
S = South
4 yyyyy.yy,a: Longitude East/West (Degrees, minutes and hundredths)
E = East
W = West
5 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
6 A: Status
A = The data are valid.
V = The data are not valid.
7 a: Mode indicator
8 *hh: Checksum


NMEA HDG datagram format
The NMEA HDG datagram provides heading from a magnetic sensor. If this reading is corrected for deviation, it produces the magnetic heading. If it is offset by variation, it provides the true heading.
Format
$--HDG,x.x,z.z,a,r.r,a*hh<CR><LF>
Description
1 $—: Talker identifier
2 HDG: Datagram identifier
3 x.x: Heading (Degrees Magnetic)
4 z.z,a: Deviation (Degrees Magnetic), East/West
E = East
W = West
5 r.r,a Variation (Degrees Magnetic), East/West
E = East
W = West
6 *hh: Checksum


NMEA HDM datagram format
The NMEA HDM datagram provides vessel heading in degrees magnetic. The datagram format is no longer recommended for use in new designs. It is often replaced by the NMEA HDG telegram.
Format
$--HDM,x.x,M*hh<CR><LF>
Description
1 $—: Talker identifier
2 HDM: Datagram identifier
3 x.x,M: Heading (Degrees Magnetic
4 *hh: Checksum


NMEA HDT datagram format
The NMEA HDT datagram provides the true vessel heading. The information is normally provided by a course gyro.
Format
$--HDT,x.x,T*hh<CR><LF>
Description
1 $—: Talker identifier
2 HDT: Datagram identifier
3 x.x,T: Heading (Degrees True)
4 *hh: Checksum


NMEA MTW datagram format
The NMEA MTW datagram provides the current water temperature.
Format
$--MTW,x.x,C*hh<CR><LF>
Description
1 $—: Talker identifier
2 MTW: Datagram identifier
3 x.x,C: Temperature (degrees Celcius)
4 *hh: Checksum


NMEA RMA datagram
The NMEA RMA datagram transfers the time, date, position, course and speed data from a Loran-C receiver.
Format
$--RMA,A,llll.ll,a,yyyyy.yy,a,t.1,t.2,x.x,z.z,r.r,a*hh
Description
1 $—: Talker identifier
2 RMA: Datagram identifier
3 A: Status
A = The data are valid.
V = The data are not valid.
4 llll.ll,a: Latitude North/South (Degrees, minutes and hundredths)
N = North
S = South
5 yyyyy.yy,a: Longitude East/West (Degrees, minutes and hundredths)
W = West
E = East
6 t.1: Time Difference A, µS
7 t.2: Time Difference B, µS
8 x.x: Speed over ground (knots)
9 z.z: Course over ground (Degrees True)
10 r.r,a: Magnetic variation, East/West (Degrees)
E = East
W = West
11 *hh: Checksum


NMEA RMC datagram format
The NMEA RMC datagram transfers the time, date, position, course and speed data from a global navigation satellite system (GNSS) receiver.
Format
$--RMC,hhmmss.ss,A,llll.ll,a,yyyyy.yy,a,x.x,z.z,ddmmyy,r.r,a,a*hh
Description
1 $—: Talker identifier
2 RMC: Datagram identifier
3 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
4 A: Status
A = The data are valid.
V = The data are not valid.
5 llll.ll,a: Latitude North/South (Degrees, minutes and hundredths)
N = North
S = South
6 yyyyy.yy,a: Longitude East/West (Degrees, minutes and hundredths)
W = West
E = East
7 x.x: Speed over ground (knots)
8 z.z: Course over ground (Degrees True)
9 ddmmyy: Date
10 r.r,a: Magnetic variation, East/West (Degrees)
E = East
W = West
11 a: Mode indicator
12 *hh: Checksum


NMEA VHW datagram format
The NMEA VHW datagram contains the compass heading to which the vessel points, and the speed of the vessel relative to the water.
Format
$--VHW,x.x,T,x.x,M,x.x,N,x.x,K*hh<CR><LF>
Description
1 $—: Talker identifier
2 VHW: Datagram identifier
3 x.x,T: Heading (Degrees True)
4 x.x,M: Heading (Degrees Magnetic)
5 x.x,N: Speed relative to water (knots)
Resolution: 0.1 knots
6 x.x,K: Speed relative to water (km/hr),
Resolution: 0.1 km/hr
7 *hh: Checksum


NMEA VTG datagram format
The NMEA VTG datagram contains the actual course and speed relative to the ground.
Format
$--VTG,x.x,T,y.y,M,z.z,N,g.g,K,a*hh<CR><LF>
Description
1 $—: Talker identifier
2 VTG: Datagram identifier
3 x.x,T: Course over ground (Degrees True)
4 y.y,M: Course over ground (Degrees Magnetic)
5 z.z,N: Speed over ground (knots)
6 g.g,K: Speed over ground (km/hr)
7 a: Mode indicator
A = Autonomous
D = Differential
N = Data not valid
8 *hh: Checksum


NMEA ZDA datagram format
The NMEA ZDA datagram contains the universal time code (UTC), day, month, year and local time zone.
Format
$--ZDA,hhmmss.ss,xx,yy,zzzz,hh,mm*hh<CR><LF>
Description
This description is not complete. For additional details, refer to the NMEA standard.
1 $—: Talker identifier
2 ZDA: Datagram identifier
3 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
4 xx: Day (01 - 31) (Part of UTC)
5 yy: Month (01 - 12) (Part of UTC)
6 zzzz: Year (Part of UTC)
7 hh: Local zone hours, (00 - ±13)
8 mm: Local zone minutes, (00 - 59)
9 *hh: Checksum


Proprietary datagram formats
Topics
Simrad PSIMP-D1 datagram format
Simrad PSIMP-D datagram format
Teledyne/TSS1 datagram format


Simrad PSIMP-D1 datagram format
Simrad PSIMP-D1 is a proprietary datagram format created by Kongsberg Maritime to provide the type and configuration of PS, PI and PX sensors used by a Simrad catch monitoring system.
Format
$PSIMP,D1,tt,dd,M,U,SNo,MNo,C,V,CR,Q,In,SL,NL,G,Cb,error*chksum<CR><LF>
Description
Note
This datagram format replaces the PSIMP-D format.
This datagram description is not complete. If you need further information, contact Kongsberg Maritime.
1 PS: Talker identifier
2 IMP: Datagram identifier
3 D1: Sentence specifier
4 tt: Time
5 dd: Date
6 M: Type of measurement
• D: Depth
• T: Temperature
• C: Catch
• B: Bottom
• N: No sensor
• M: Marker
7 U: Unit, always in SI units
M: Depth measurements
C: Temperature measurements
8 SNo: Sensor number
9 MNo: Measurement number
10 C: Channel
The number (1 to 30) of the communication channel for the current data source
11 V: Value
The magnitude of the current sensor measurement
12 Cr: Change rate
The magnitude of the current depth or temperature measurement
13 Q: Quality
• 0: No connection between the sensor and the receiver
• 1: One or two telemetry pulses are lost, current value is predicted.
• 2: The current data value is reliable.
14 In: Interference
• 0: No interference
• 1: Interference is detected
15 SL: Signal level
The signal level of the telemetry pulse measured in dB // 1 µPa.
16 NL: Noise level
The average noise level of the current channel measured in dB // 1 µPa.
17 G: current gain, 0, 20 or 40 dB
18 Cb: Cable quality
• 0: Cable is not connected.
• 1: Cable is OK.
• 2: A short circuit, or the hydrophone current is too large.
19 error: Error detected
0 when no error is detected. A number greater than 0 indicates an error condition.
20 chksum: Checksum
The checksum field consists of a "*" and two hex digits representing the exclusive OR of all characters between, but not including, the "$" and "*" characters.


Simrad PSIMP-D datagram format
Simrad PSIMP-D is a proprietary datagram format created by Kongsberg Maritime to provide the type and configuration of PS and PI sensors used by a Simrad catch monitoring system.
Format
$PSIMP,D,tt,dd,M,U,S,C,V,Cr,Q,In,SL,NL,G,Cb,error*chksum<CR><LF>
Description
Note
This datagram description is not complete. If you need further information, contact Kongsberg Maritime.
1 PS: Talker identifier
2 IMP: Datagram identifier
3 D: Sentence specifier
4 tt: Time
5 dd: Date
6 M: Type of measurement
• D: Depth
• T: Temperature
• C: Catch
• B: Bottom
• N: No sensor
• M: Marker
7 U: Unit
M (metres), f (feet) or F (fathoms) for depth measurements
C (Celsius) or F (Fahrenheit) for temperature measurements
8 S: Source
The number (1, 2 or 3) of the sensor providing the current data values.
9 C: Channel
The number (1 to 30) of the communication channel for the current data source
10 V: Value
The magnitude of the current sensor measurement
11 Cr: Change rate
The magnitude of the current depth or temperature measurement
12 Q: Quality
• 0: No connection between the sensor and the receiver
• 1: One or two telemetry pulses are lost, current value is predicted.
• 2: The current data value is reliable.
13 In: Interference
• 0: No interference
• 1: Interference is detected
14 SL: Signal level
The signal level of the telemetry pulse measured in dB // 1 µPa.
15 NL: Noise level
The average noise level of the current channel measured in dB // 1 µPa.
16 G: current gain, 0, 20 or 40 dB
17 Cb: Cable quality
• 0: Cable is not connected.
• 1: Cable is OK.
• 2: A short circuit, or the hydrophone current is too large.
18 error: Error detected
0 when no error is detected. A number greater than 0 indicates an error condition.
19 chksum: Checksum
The checksum field consists of a "*" and two hex digits representing the exclusive OR of all characters between, but not including, the "$" and "*" characters.
Note
This datagram format is obsolete, and it is no longer in use on new designs. It has been replaced by datagram PSIMP-D1.


Teledyne/TSS1 datagram format
Teledyne/TSS1 is a proprietary datagram format created by Teledyne TSS Navigation Systems for heave, roll and pitch compensation. When you select this protocol, the number of sensor variables is fixed, and there is no token associated with it.
Format
:aabbbb shhhhx srrrr spppp<CR><LF>
Description
The format is based on ASCII characters, the datagram has a fixed length, and it is terminated with a carriage return and line feed. Baud rate and output rate may be adjusted to fit your needs. The definition of the attitude angles in this format is different from the Euler angles definition used elsewhere. The difference appears in the roll angle, where:
1 aa: Sway acceleration
This is a dual-character hex number. The value is provided as 0.03835 m/ss units.
2 bbbb:Heave acceleration
This is a four-character hex number. The value is provided as 0.000625 m/ss units.
3 s: This is a single character.
If the value is positive, a "space" character is provided.
If the value is negative, a "–" character is provided.
4 hhhh: Heave position
This is a four-character decimal number. The value is given in centimetres. Positive value is "up".
5 x: Status
• U: Unaided mode/Stable data
The sensor operates without external input data.
• u: Unaided mode/Unstable data
The sensor operates without external input data. However, the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on or restarted. The alignment period from a power recycle is normally approximately five minutes.
• G: Speed aided mode/Stable data
The sensor operates with external input of speed data.
• g: Speed aided mode/Unstable data
The sensor operates with external input of speed data. However, the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on or restarted. It can also be a failure in the data input.
• H: Heading aided mode/Stable data
The sensor operates with external input of heading data.
• h: Heading aided mode/Unstable data
The sensor operates with external input of heading data. However, the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on or restarted. It can also be a failure in the data input.
• F: Full aided mode/Stable data
The sensor operates with external input of both speed and heading data.
• f: Full aided mode/Unstable data
The sensor operates with external input of both speed and heading data. However, the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on or restarted. It can also be a failure in the data input.
6 s: This is a single character.
If the value is positive, a "space" character is provided.
If the value is negative, a "–" character is provided.
7 rrrr: Roll angle
This is a four-character decimal number. The value is given in hundredths of a degree.
8 s: This is a single character.
If the value is positive, a "space" character is provided.
If the value is negative, a "–" character is provided.
9 pppp: Pitch angle
This is a four-character decimal number. The value is given in hundredths of a degree.


Document information
• Product: Simrad FX80
• Document: Reference Manual
• Document part number: 977-00017001
• Revision: 1.0
• Date of issue: 30 November 2019
Copyright
The information contained in this document remains the sole property of Kongsberg Maritime AS. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Maritime AS.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. You must be familiar with the contents of the appropriate manuals before attempting to operate or work on the equipment.
Kongsberg Maritime disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Disclaimer
Kongsberg Maritime AS endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Support information
If you require maintenance or repair, contact your local dealer. You can also contact us using the following address: simrad.support@simrad.com. If you need information about our other products, visit https: //www.simrad.com. On this website you will also find a list of our dealers and distributors.